--- /home/Pablo/Documents/fedora-web.master.fr_2.po	2008-07-02 19:06:04.000000000 +0200
+++ /home/Pablo/Documents/fedora-web.master.fr.po	2008-07-04 17:12:08.000000000 +0200
@@ -11,15 +11,16 @@
 "Project-Id-Version: fedora-web.master.fr_2\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2008-05-03 18:27-0400\n"
-"PO-Revision-Date: 2008-05-08 11:29+0200\n"
-"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2008-07-04 17:12+0000\n"
+"Last-Translator: \n"
+"Language-Team: French <kde-i18n-doc@lists.kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: KAider 0.1\n"
 "X-Poedit-Language: French\n"
 "X-Poedit-Country: France\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: data/content/counter.html:7
 #: data/content/get-fedora.html:7
@@ -36,11 +37,11 @@
 
 #: data/content/counter.html:12
 msgid "Fedora Release Counter"
-msgstr "Compteur d'installation de Fedora"
+msgstr "Compteur de sortie de Fedora"
 
 #: data/content/counter.html:14
 msgid "To add a Fedora Release counter to your own site, simply place the following code wherever you want it to appear:"
-msgstr "Pour ajouter un compteur d'installation de Fedora sur votre site web, insérez le code suivant à l'endroit où vous souhaitez qu'il apparaisse :"
+msgstr "Pour ajouter un compteur de sortie de Fedora sur votre site web, insérez le code suivant à l'endroit où vous souhaitez qu'il apparaisse :"
 
 #: data/content/counter.html:18
 msgid "The lang parameter can be changed to display the counter in a different language.  Currently, the values de, en, fi, fr, he, hu, is, it, pt_BR, ro, sk, and sr are supported.  When no language is specified, English will be used."
@@ -166,7 +167,7 @@
 
 #: data/content/get-fedora.html:84
 msgid "When you place an order with a <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">participating vendor</a>, you may also sponsor the cost of media for users who cannot afford it, such as people in developing nations. Consider participating in the <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a>."
-msgstr "Quand vous passez commande avec l'un des <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">vendeurs participants</a>, vous pouvez également sponsoriser les utilisateurs, comme ceux des pays en voie de développement, qui ne peuvent pas se permettre de payer le prix du média. Et ce, en faisant des dons ! Que diriez-vous de participer au <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a> ?"
+msgstr "Quand vous passez commande à l'un des <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">vendeurs participants</a>, vous pouvez également financer le prix du média pour les utilisateurs, comme ceux des pays en voie de développement, qui ne peuvent pas se permettre de le payer. Et ce, en faisant des dons ! Que diriez-vous de participer au <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a> ?"
 
 #: data/content/index.html:10
 msgid "Fedora 9.  Make waves."
@@ -184,7 +185,7 @@
 
 #: data/content/index.html:23
 msgid "Fedora is a Linux-based operating system that showcases the latest in free and open source software. Fedora is <strong>always free for anyone to use, modify, and distribute.</strong>  It is built by people across the globe who work together as a community: the Fedora Project. The Fedora Project is open and anyone is welcome to join."
-msgstr "Fedora est un système d'exploitation basé sur Linux servant de vitrine aux logiciels libres les plus récents. Fedora est libre : <strong>tout le monde peut l'utiliser, le modifier et le distribuer</strong>. Il est construit de par le monde par des personnes regroupées autour d'une communauté : le Projet Fedora. Le Projet Fedora est un projet ouvert, tout le monde peut participer."
+msgstr "Fedora est un système d'exploitation basé sur Linux servant de vitrine aux logiciels libres les plus récents. Fedora est libre : <strong>tout le monde peut l'utiliser, la modifier et la distribuer</strong>. Il est construit de par le monde par des personnes regroupées autour d'une communauté : le Projet Fedora. Le Projet Fedora est un projet ouvert, tout le monde peut participer."
 
 #: data/content/index.html:26
 msgid "The Fedora Project is out front for you, <strong>leading the advancement of free, open software and content</strong>."
@@ -196,7 +197,7 @@
 
 #: data/content/join-fedora.html:10
 msgid "Join Fedora."
-msgstr "Rejoindre Fedora."
+msgstr "Rejoignez Fedora."
 
 #: data/content/join-fedora.html:12
 #, python-format
@@ -214,32 +215,32 @@
 #: data/content/join-fedora.html:19
 #, python-format
 msgid "<a href=\"http://fedoraproject.org/wiki/Join#ContentWriter\"><img src=\"%s/%s/static/images/ContentDeveloper.png\" alt=\"Content Writer\"><br>Content Writer</a>"
-msgstr "<a href=\"http://fedoraproject.org/wiki/Join#ContentWriter\"><img src=\"%s/%s/static/images/ContentDeveloper.png\" alt=\"Content Writer\"><br>Rédacteur de contenu</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#ContentWriter\"><img src=\"%s/%s/static/images/ContentDeveloper.png\" alt=\"Rédacteur de contenu\"><br>Rédacteur de contenu</a>"
 
 #: data/content/join-fedora.html:22
 #, python-format
 msgid "<a href=\"http://fedoraproject.org/wiki/Join#Designer\"><img src=\"%s/%s/static/images/Designer.png\" alt=\"Designer\"><br>Designer</a>"
-msgstr "<a href=\"http://fedoraproject.org/wiki/Join#Designer\"><img src=\"%s/%s/static/images/Designer.png\" alt=\"Designer\"><br>Designer</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#Designer\"><img src=\"%s/%s/static/images/Designer.png\" alt=\"Concepteur graphique\"><br>Concepteur graphique</a>"
 
 #: data/content/join-fedora.html:25
 #, python-format
 msgid "<a href=\"http://fedoraproject.org/wiki/Join#PeoplePerson\"><img src=\"%s/%s/static/images/PeoplePerson.png\" alt=\"People Person\"><br>People Person</a>"
-msgstr "<a href=\"http://fedoraproject.org/wiki/Join#PeoplePerson\"><img src=\"%s/%s/static/images/PeoplePerson.png\" alt=\"People Person\"><br>Personne sociable</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#PeoplePerson\"><img src=\"%s/%s/static/images/PeoplePerson.png\" alt=\"Personne sociable\"><br>Personne sociable</a>"
 
 #: data/content/join-fedora.html:28
 #, python-format
 msgid "<a href=\"http://fedoraproject.org/wiki/Join#OSDeveloper\"><img src=\"%s/%s/static/images/OSDeveloper.png\" alt=\"OS Developer\"><br>OS Developer</a>"
-msgstr "<a href=\"http://fedoraproject.org/wiki/Join#OSDeveloper\"><img src=\"%s/%s/static/images/OSDeveloper.png\" alt=\"OS Developer\"><br>Dévelopeur système</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#OSDeveloper\"><img src=\"%s/%s/static/images/OSDeveloper.png\" alt=\"Développeur système\"><br>Développeur système</a>"
 
 #: data/content/join-fedora.html:31
 #, python-format
 msgid "<a href=\"http://fedoraproject.org/wiki/Join#Translator\"><img src=\"%s/%s/static/images/Translator.png\" alt=\"Translator\"><br>Translator</a>"
-msgstr "<a href=\"http://fedoraproject.org/wiki/Join#Translator\"><img src=\"%s/%s/static/images/Translator.png\" alt=\"Translator\"><br>Traducteur</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#Translator\"><img src=\"%s/%s/static/images/Translator.png\" alt=\"Traducteur\"><br>Traducteur</a>"
 
 #: data/content/join-fedora.html:34
 #, python-format
 msgid "<a href=\"http://fedoraproject.org/wiki/Join#WebDeveloperAdministrator\"><img src=\"%s/%s/static/images/WebDeveloper.png\" alt=\"Web Developer or Administrator\"><br>Web Developer<br>or Administrator</a>"
-msgstr "<a href=\"http://fedoraproject.org/wiki/Join#WebDeveloperAdministrator\"><img src=\"%s/%s/static/images/WebDeveloper.png\" alt=\"Web Developer or Administrator\"><br>Développeur web<br>ou Administrateur</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#WebDeveloperAdministrator\"><img src=\"%s/%s/static/images/WebDeveloper.png\" alt=\"Développeur web ou Administrateur\"><br>Développeur web<br>ou Administrateur</a>"
 
 #: data/content/keys.html:10
 msgid "GPG keys used by Fedora Project"
@@ -251,7 +252,7 @@
 
 #: data/content/keys.html:13
 msgid "Each stable RPM package that is published by Fedora Project is signed with a GPG signature.  By default, yum and the graphical update tools will verify these signatures and refuse to install any packages that are not signed or have bad signatures.  You should always verify the signature of a package before you install it.  These signatures ensure that the packages you install are what was produced by the Fedora Project and have not been altered (accidentally or maliciously) by any mirror or website that is providing the packages."
-msgstr "Chaque paquet RPM stable qui est publié par le Projet Fedora est signé avec une clé GPG. Par défaut, yum et les outils de mise à jour graphiques vont vérifier ces signatures et refuser d'installer n'importe tout paquet qui ne serait pas signé ou dont la signature serait incorrecte. Vous devriez vérifier systématiquement la signature d'un paquet avant de l'installer. Ces signatures assurent que les paquets que vous installez ont été produits par le Projet Fedora et n'ont pas été altérés (accidentellement ou malicieusement) par l'un des miroirs ou sites qui fournissent le paquet."
+msgstr "Chaque paquet RPM stable qui est publié par le Projet Fedora est signé avec une clé GPG. Par défaut, yum et les outils de mise à jour graphiques vont vérifier ces signatures et refuser d'installer tout paquet qui ne serait pas signé ou dont la signature serait incorrecte. Vous devriez vérifier systématiquement la signature d'un paquet avant de l'installer. Ces signatures assurent que les paquets que vous installez ont été produits par le Projet Fedora et n'ont pas été altérés (accidentellement ou malicieusement) par l'un des miroirs ou sites qui fournissent le paquet."
 
 # bleeding-edge ?
 #: data/content/keys.html:16
@@ -264,7 +265,8 @@
 
 #: data/content/keys.html:21
 msgid "The keys are included in <strong>fedora-release</strong> package, you can find them in <strong>/etc/pki/rpm-gpg</strong> directory.  Please note that not all keys in this directory are used by Fedora project -- some are used for signing Red Hat Enterprise Linux packages or are no longer used at all. If you use Red Hat Enterprise Linux packages, see <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>.  The keys used by Fedora are enabled in the yum repository configuration, so you generally don't need to manually import them into the rpm database."
-msgstr "Les clés sont incluses dans le paquet <strong>fedora-release</strong>, vous pouvez les trouver dans le répertoire <strong>/etc/pki/rpm-gpg</strong>. Notez que toutes les clés de ce répertoire ne sont pas utilisées par le Projet Fedora -- certaines sont utilisées pour signer des paquets Red Hat Enterprise Linux ou ne sont plus du tout utilisées. Si vous utilisez des paquets Red Hat Enterprise Linux, voyez <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>. Les clés utilisées par Fedora sont activées par défaut dans la configuration du dépôt yum, vous ne devriez généralement pas avoir à les importer manuellement dans la base de données rpm."
+msgstr ""
+"Les clés sont incluses dans le paquet <strong>fedora-release</strong>, vous pouvez les trouver dans le répertoire <strong>/etc/pki/rpm-gpg</strong>. Notez que toutes les clés de ce répertoire ne sont pas utilisées par le Projet Fedora -- certaines sont utilisées pour signer des paquets Red Hat Enterprise Linux ou ne sont plus du tout utilisées. Si vous utilisez des paquets Red Hat Enterprise Linux, voyez <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>. Les clés utilisées par Fedora sont activées par défaut dans la configuration des dépôts de yum, vous ne devriez généralement pas avoir à les importer manuellement dans la base de données rpm."
 
 #: data/content/keys.html:24
 msgid "In addition to the fedora-release package and this web page, you can download the Fedora keys from a public key server, such as <a href=\"http://pgp.mit.edu/\">http://pgp.mit.edu/</a>."
@@ -313,11 +315,11 @@
 
 #: data/content/keys.html:76
 msgid "Both GA and updates"
-msgstr "À la fois dans les versions natives et mises à jour"
+msgstr "À la fois dans les versions de sortie et mises à jour"
 
 #: data/content/keys.html:80
 msgid "If you use a recent stable release, this is the only key you will use.  Packages on installation media and all the updates you will install are signed with this key.  The relevant yum repositories are <strong>fedora</strong>, <strong>fedora-updates</strong> for Fedora 7 and later, and <strong>core</strong> and <strong>core-updates</strong> for Fedora Core (Version 6 and earlier)."
-msgstr "Si vous utilisez une version stable récente, c'est la seule clé que vous utiliserez. Les paquets du média d'installation et toutes les mises à jour que vous installerez sont signés avec cette clé. Les dépôts yum pertinents sont <strong>fedora</strong>, <strong>fedora-update</strong> pour Fedora 7 et suivantes, ainsi que <strong>core</strong> et <strong>core-updates</strong> pour Fedora Core (Version 6 et précédentes)."
+msgstr "Si vous utilisez une version stable récente, c'est la seule clé que vous utiliserez. Les paquets du média d'installation et toutes les mises à jour que vous installerez sont signés avec cette clé. Les dépôts yum pertinents sont <strong>fedora</strong>, <strong>updates</strong> pour Fedora 7 et suivantes, ainsi que <strong>core</strong> et <strong>core-updates</strong> pour Fedora Core (version 6 et précédentes)."
 
 #: data/content/keys.html:84
 msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora</a>"
@@ -325,7 +327,7 @@
 
 #: data/content/keys.html:85
 msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
-msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
+msgstr "Téléchargement : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:98
 msgid "Fedora (version 7 and newer) testing updates"
@@ -333,7 +335,7 @@
 
 #: data/content/keys.html:102
 msgid "If you participate in testing of the packages, this is the key you will use to verify the testing packages.  This key signs the packages that are in <strong>fedora-testing</strong> repository."
-msgstr "Si vous participez aux tests des paquets, c'est la clé que vous utiliserez pour vérifier les paquets de tests. Cette clé signe les paquets qui sont dans le dépôt <strong>fedora-testing</strong>."
+msgstr "Si vous participez aux tests des paquets, c'est la clé que vous utiliserez pour vérifier les paquets de tests. Cette clé signe les paquets qui sont dans le dépôt <strong>updates-testing</strong>."
 
 #: data/content/keys.html:106
 msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
@@ -341,7 +343,7 @@
 
 #: data/content/keys.html:107
 msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
-msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
+msgstr "Téléchargement : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:111
 msgid "Obsolete keys"
@@ -381,7 +383,7 @@
 
 #: data/content/relnotes.html:18
 msgid "Check any <a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">mirror</a> using a path similar to <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>.  The mirrors only carry the US English version, <em>RELEASE-NOTES-en_US.html</em>.  Note that each mirror may have a slightly different path, but should be consistent below the <em>9/</em> directory.  For example:"
-msgstr "Vérifiez le<a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">mirror</a> en utilisant un chemin similaire à <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>. Les miroirs contiennent uniquement la version anglaise, <em>RELEASE-NOTES-en_US.html</em>. Notez que chaque miroir peut avoir un chemin différent, mais devrait devenir cohérent à partir du répertoire <em>9/</em>. Par exemple : "
+msgstr "Éxaminez n'importe quel <a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">miroir</a> en utilisant un chemin similaire à <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>. Les miroirs contiennent uniquement la version anglaise, <em>RELEASE-NOTES-en_US.html</em>. Notez que chaque miroir peut avoir un chemin différent, mais devrait devenir cohérent à partir du répertoire <em>9/</em>. Par exemple : "
 
 #: data/content/relnotes.html:21
 msgid "ATRPMs mirror"
@@ -405,11 +407,11 @@
 
 #: data/content/sponsors.html:31
 msgid "Interested in sponsoring something for Fedora?  Contact admin at fedoraproject * org or stop by #fedora-admin on irc.freenode.net."
-msgstr "Intéressé par la promotion de quelquechose concernant Fedora ? Contactez admin chez fedoraproject * point org ou arrêtez-vous sur #fedora-admin sur irc.freenode.net."
+msgstr "Intéressé par la promotion de quelque chose concernant Fedora ? Contactez admin chez fedoraproject point org ou passez sur #fedora-admin sur irc.freenode.net."
 
 #: data/content/verify.html:10
 msgid "Verify your ISO download."
-msgstr "Vérifier le téléchargement de votre ISO."
+msgstr "Vérifiez le téléchargement de votre ISO."
 
 #: data/content/verify.html:12
 msgid "Windows user?  Follow <a href=\"http://docs.fedoraproject.org/readme-burning-isos/en_US/sn-validating-files.html\">these instructions</a> instead."
@@ -429,7 +431,7 @@
 
 #: data/content/verify.html:30
 msgid "Next, import Fedora's GPG key:"
-msgstr "Ensuite, importez votre clé GPG Fedora :"
+msgstr "Ensuite, importez la clé GPG de Fedora :"
 
 #: data/content/verify.html:35
 msgid "Now, to verify that the SHA1SUM file is valid, make sure that it has a good signature from the key ID 4F2A6FD2."
@@ -525,11 +527,11 @@
 
 #: data/templates/sidebar.html:16
 msgid "Get Fedora"
-msgstr "Obtenir Fedora"
+msgstr "Obtenez Fedora"
 
 #: data/templates/sidebar.html:17
 msgid "Join Fedora"
-msgstr "Rejoindre Fedora"
+msgstr "Rejoignez Fedora"
 
 #: data/templates/sidebar.html:19
 msgid "Tools"
@@ -565,7 +567,7 @@
 
 #: data/templates/sidebar.html:24
 msgid "Speak with Fedora."
-msgstr "Parler avec Fedora."
+msgstr "Parlez avec Fedora."
 
 #: data/templates/sidebar.html:25
 msgid "<a href=\"http://fedoraproject.org/wiki/FedoraEvents\">Events</a>"
@@ -573,7 +575,7 @@
 
 #: data/templates/sidebar.html:25
 msgid "Meet the Fedora community."
-msgstr "Rencontrer la communauté Fedora."
+msgstr "Rencontrez la communauté Fedora."
 
 #: data/templates/sidebar.html:27
 msgid "Website Language"