--- original-homepage.HEAD.po	2008-02-08 00:49:08.000000000 +0100
+++ homepage.HEAD.po	2008-02-08 01:12:23.000000000 +0100
@@ -1,13 +1,14 @@
-# translation of fr.po to Francais
+# translation of homepage.HEAD.po to Français
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006, 2007.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
+# Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: homepage.HEAD\n"
 "POT-Creation-Date: 2007-10-24 21:06-0400\n"
-"PO-Revision-Date: 2007-08-21 23:29-0400\n"
-"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
-"Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2008-02-08 01:12+0100\n"
+"Last-Translator: Mathieu Schopfer <mat.schopfer@bluewin.ch>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -39,16 +40,16 @@
 
 #: en_US/rpm-info.xml:27(details)
 msgid "Branch for F-9 devel"
-msgstr ""
+msgstr "Branche pour le développement de F9"
 
 #: en_US/rpm-info.xml:31(details)
+# Impossible de traduire finale ...
 msgid "Push new version for final"
-msgstr ""
+msgstr "Placer la nouvelle version pour"
 
 #: en_US/startpage.xml:5(title)
-#, fuzzy
 msgid "Fedora Project - Start Page"
-msgstr "Projet Fedora"
+msgstr "Projet Fedora - Page d'accueil"
 
 #. DO NOT TRANSLATE THIS CONTENT, OBVIOUSLY. :-)
 #: en_US/startpage.xml:7(style)
@@ -84,50 +85,81 @@
 "ad { margin-top: 16px; } .rh-ad .rh-ad-title { font-size: 14px; } .rh-ad .rh-"
 "ad-link { color: #777777; }"
 msgstr ""
+"div { padding: 0px; margin: 0px; } body { font-family: Arial, sans; font-"
+"size: 12px; border-width: 0px; padding: 0px; margin: 0px; } a img { border-"
+"width: 0px; } .rh-large-font { font-size: 14px; } .rh-large-bold-font { font-"
+"size: 14px; font-weight: bold; } #rhPage { margin: 20px; } #rhTopStuff "
+"{ position: relative; } #rhLogo { float: left; } #rhTopSearchStuff { } "
+"#rhSearchResultsStuff { position: relative; margin-top: 20px; } "
+"#rhSearchResultsColumn { position: relative; margin-right: 239px; /* 14px + "
+"1px + 14px + 210px */ } #rhSearchAdsColumn { position: absolute; top: 0px; "
+"right: 0px; width: 225px; /* 1px + 14px + 210px */ } "
+"#rhSearchResultsHeaderBox { height: 25px; background-image: url(${controller."
+"headerBarGradientImage}); background-repeat: repeat-x; color: white; } "
+"#rhSearchResultsHeaderBox table { margin-top: 2px; margin-bottom: 2px; "
+"width: 100%; /* this keeps any left/right margin from working */ } "
+"#rhSearchAdsColumn .rh-ad-block { border-left: 1px solid #CCCCCC; margin-"
+"bottom: 18px; } #rhSearchAdsColumn .rh-ad-block-inside { position: relative; "
+"margin-left: 14px; } #rhSearchAdsColumn .rh-ad-block .title { font-size: "
+"14px; font-weight: bold; color: #666666; } #rhBottomSeparator { width: 100%; "
+"height: 1px; background-color: #CCCCCC; margin-top: 20px; margin-bottom: "
+"20px; /* the rest of this is IE6 hacks to keep it from forcing the div to "
+"the font height */ min-height: 1px; max-height: 1px; font-size: 0px; "
+"overflow: hidden; } .rh-sponsored-result { position: relative; background-"
+"color: #FFF9BD; margin-top: 6px; padding: 5px; } .rh-sponsored-result .rh-is-"
+"sponsored { position: absolute; right: 5px; top: 5px; color: #666666; } .rh-"
+"sponsored-result .rh-result-details { margin-top: 5px; } .rh-sponsored-"
+"result .rh-result-link { color: #008000; } .rh-sponsored-result .rh-result-"
+"text { color: #000000; } .rh-organic-result { margin-top: 18px; } .rh-result-"
+"title { font-size: 14px; font-weight: bold; } .rh-result-excerpt { } .rh-"
+"result-notes { color: #777777; } #rhResultsPager { margin-top: 18px; } .rh-"
+"ad { margin-top: 16px; } .rh-ad .rh-ad-title { font-size: 14px; } .rh-ad .rh-"
+"ad-link { color: #777777; }"
 
 #: en_US/startpage.xml:176(span)
 msgid "Web"
-msgstr ""
+msgstr "Web"
 
 #: en_US/startpage.xml:199(option)
 msgid "Not filtered by license"
-msgstr ""
+msgstr "Non restreint par une licence"
 
 #: en_US/startpage.xml:202(option)
 msgid "Free to use or share"
-msgstr ""
+msgstr "Utilisation et partage libres"
 
 #: en_US/startpage.xml:205(option)
 msgid "Free to use or share commercially"
-msgstr ""
+msgstr "Utilisation et partage commerciaux libres"
 
 #: en_US/startpage.xml:208(option)
 msgid "Free to use, share or modify"
-msgstr ""
+msgstr "Utilisation, partage et modifications libres"
 
 #: en_US/startpage.xml:211(option)
 msgid "Free to use, share or modify commercially"
-msgstr ""
+msgstr "Utilisation, partage et modifications commeciaux libres"
 
 #: en_US/startpage.xml:196(div)
 msgid ""
 "Return results that are <select name=\"as_rights\"><placeholder-1/"
 "><placeholder-2/><placeholder-3/><placeholder-4/><placeholder-5/></select>"
 msgstr ""
+"Renvoyer les résultats qui sont <select name=\"as_rights\"><placeholder-1/"
+"><placeholder-2/><placeholder-3/><placeholder-4/><placeholder-5/></select>"
 
 #: en_US/startpage.xml:236(a)
-#, fuzzy
 msgid "Fedora 8"
-msgstr "Projet Fedora"
+msgstr "Fedora 8"
 
 #: en_US/startpage.xml:236(span)
+# Je ne vois pas quel sens attribuer à "reach"
 msgid "Reach higher. <placeholder-1/> now available."
-msgstr ""
+msgstr "Sortie (??) ultérieure. <placeholder-1/> désormais disponible."
 
 #: en_US/startpage.xml:239(a)
-#, fuzzy
 msgid "About Fedora"
-msgstr "Bienvenue sur Fedora !"
+msgstr "À propos de Fedora !"
 
 #: en_US/homepage.xml:8(title)
 msgid "Welcome to Fedora!"
@@ -159,74 +191,74 @@
 
 #: en_US/homepage.xml:20(ulink)
 msgid "Català"
-msgstr ""
+msgstr "Català"
 
 #: en_US/homepage.xml:21(ulink) en_US/homepage.xml:54(ulink)
 msgid "Ελληνικά"
-msgstr ""
+msgstr "Ελληνικά"
 
 #: en_US/homepage.xml:22(ulink) en_US/homepage.xml:55(ulink)
 msgid "Español"
-msgstr ""
+msgstr "Español"
 
 #: en_US/homepage.xml:23(ulink) en_US/homepage.xml:56(ulink)
 msgid "suomi"
-msgstr ""
+msgstr "suomi"
 
 #: en_US/homepage.xml:24(ulink)
 msgid "français"
-msgstr ""
+msgstr "français"
 
 #: en_US/homepage.xml:25(ulink) en_US/homepage.xml:57(ulink)
 msgid "italiano"
-msgstr ""
+msgstr "italiano"
 
 #: en_US/homepage.xml:26(ulink)
 msgid "日本語"
-msgstr ""
+msgstr "日本語"
 
 #. <ulink
 #. 	url="index-nb.html">norsk bokmål</ulink> |
 #: en_US/homepage.xml:28(ulink)
 msgid "Nederlands"
-msgstr ""
+msgstr "Nederlands"
 
 #: en_US/homepage.xml:29(ulink) en_US/homepage.xml:58(ulink)
 msgid "ਪੰਜਾਬੀ"
-msgstr ""
+msgstr "ਪੰਜਾਬੀ"
 
 #: en_US/homepage.xml:30(ulink)
 msgid "polski"
-msgstr ""
+msgstr "polski"
 
 #: en_US/homepage.xml:31(ulink) en_US/homepage.xml:59(ulink)
 msgid "português brasileiro"
-msgstr ""
+msgstr "português brasileiro"
 
 #: en_US/homepage.xml:32(ulink) en_US/homepage.xml:60(ulink)
 msgid "português"
-msgstr ""
+msgstr "português"
 
 #: en_US/homepage.xml:33(ulink) en_US/homepage.xml:61(ulink)
 msgid "српски"
-msgstr ""
+msgstr "српски"
 
 #: en_US/homepage.xml:34(ulink) en_US/homepage.xml:62(ulink)
 msgid "svenska"
-msgstr ""
+msgstr "svenska"
 
 #: en_US/homepage.xml:35(ulink) en_US/homepage.xml:63(ulink)
 msgid "Українська"
-msgstr ""
+msgstr "Українська"
 
 #: en_US/homepage.xml:36(ulink) en_US/homepage.xml:64(ulink)
 msgid "简体中文"
-msgstr ""
+msgstr "简体中文"
 
 #: en_US/homepage.xml:37(ulink) en_US/homepage.xml:65(ulink)
 #: en_US/homepage.xml:85(phrase)
 msgid "US English"
-msgstr ""
+msgstr "US English"
 
 #. Next para does not need to be translated.
 #: en_US/homepage.xml:20(para)
@@ -237,6 +269,11 @@
 "| <placeholder-13/> | <placeholder-14/> | <placeholder-15/> | <placeholder-"
 "16/> | <placeholder-17/>"
 msgstr ""
+"<placeholder-1/> | <placeholder-2/> | <placeholder-3/> | <placeholder-4/> | "
+"<placeholder-5/> | <placeholder-6/> | <placeholder-7/> | <placeholder-8/> | "
+"<placeholder-9/> | <placeholder-10/> | <placeholder-11/> | <placeholder-12/> "
+"| <placeholder-13/> | <placeholder-14/> | <placeholder-15/> | <placeholder-"
+"16/> | <placeholder-17/>"
 
 #: en_US/homepage.xml:39(title)
 msgid "Fedora Documentation"
@@ -270,20 +307,21 @@
 "<placeholder-5/> | <placeholder-6/> | <placeholder-7/> | <placeholder-8/> | "
 "<placeholder-9/> | <placeholder-10/> | <placeholder-11/> | <placeholder-12/>"
 msgstr ""
+"<placeholder-1/> | <placeholder-2/> | <placeholder-3/> | <placeholder-4/> | "
+"<placeholder-5/> | <placeholder-6/> | <placeholder-7/> | <placeholder-8/> | "
+"<placeholder-9/> | <placeholder-10/> | <placeholder-11/> | <placeholder-12/>"
 
 #: en_US/homepage.xml:69(title) en_US/homepage.xml:72(phrase)
 msgid "Installation Guide"
 msgstr "Guide d'installation"
 
 #: en_US/homepage.xml:70(para)
-#, fuzzy
 msgid ""
 "The <ulink url=\"http://docs.fedoraproject.org/install-guide/\"><placeholder-"
 "1/></ulink> helps you install Fedora on desktops, laptops and servers."
 msgstr ""
-"Le <ulink url=\"http://fedora.redhat.com/docs/install-guide/\"><phrase role="
-"\"external\">Guide d'installation</phrase></ulink> vous aide à installer "
-"Fedora sur des ordinateurs de bureau, des portables et des serveurs."
+"Le <ulink url=\"http://docs.fedoraproject.org/install-guide/\"><placeholder-"
+"1/></ulink> vous aide à installer Fedora sur les ordinateurs domestiques ou portables et sur les serveurs."
 
 #: en_US/homepage.xml:76(title)
 msgid "Fedora Desktop User Guide"
@@ -304,19 +342,17 @@
 
 #: en_US/homepage.xml:83(emphasis)
 msgid "draft"
-msgstr ""
+msgstr "brouillon"
 
 #: en_US/homepage.xml:82(para)
-#, fuzzy
 msgid ""
 "The Desktop User Guide is currently available as a <placeholder-1/> in "
 "<ulink url=\"http://fedoraproject.org/wiki/Docs/Drafts/DesktopUserGuide"
 "\"><placeholder-2/></ulink>."
 msgstr ""
-"Le guide de l'utilisation bureautique est disponible dans une version "
-"<emphasis>non-finalisée</emphasis> en <ulink url=\"http://fedoraproject.org/"
-"wiki/Docs/Drafts/DesktopUserGuide\"><phrase role=\"external\">anglais</"
-"phrase></ulink>."
+"Le guide de l'utilisateur de Fedora pour le poste de travail est pour le moment disponible en tant que <placeholder-1/> dans "
+"<ulink url=\"http://fedoraproject.org/wiki/Docs/Drafts/DesktopUserGuide"
+"\"><placeholder-2/></ulink>."
 
 #: en_US/homepage.xml:89(title)
 msgid "Other Resources"
@@ -335,195 +371,98 @@
 "pages susceptibles de vous intéresser :"
 
 #: en_US/homepage.xml:98(phrase)
-#, fuzzy
 msgid "Overview of Fedora"
-msgstr "Bienvenue sur Fedora !"
+msgstr "Présentation de Fedora !"
 
 #: en_US/homepage.xml:96(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/wiki/Overview\"><placeholder-1/></"
 "ulink>: What Fedora is, and what makes it special"
 msgstr ""
-"<ulink url=\"http://fedoraproject.org/wiki/Overview\"><phrase role=\"external"
-"\">Présentation de Fedora</phrase></ulink> : qu'est-ce que Fedora et "
-"pourquoi est-elle si spéciale ?"
+"<ulink url=\"http://fedoraproject.org/wiki/Overview\"><placeholder-1/></"
+"ulink> : ce qu'est Fedora et ce qui la rend spéciale"
 
 #: en_US/homepage.xml:103(phrase)
 msgid "Fedora FAQ"
-msgstr ""
+msgstr "FAQ Fedora"
 
 #: en_US/homepage.xml:102(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><placeholder-1/></ulink>: "
 "Frequently asked questions about Fedora and their answers"
 msgstr ""
-"<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><phrase role=\"external"
-"\">FAQ Fedora</phrase></ulink> : la foire aux questions de Fedora et ses "
-"réponses"
+"<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><placeholder-1/></ulink> : "
+"foire aux questions sur Fedora, et leurs réponses"
 
 #: en_US/homepage.xml:109(phrase)
-#, fuzzy
 msgid "Communicate"
-msgstr "Sites web de la communauté"
+msgstr "Communiquer"
 
 #: en_US/homepage.xml:107(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/wiki/Communicate\"><placeholder-1/></"
 "ulink>: Ways to interact with a strong, global community of users and "
 "contributors that is ready to help you and listen to your feedback"
 msgstr ""
-"<ulink url=\"http://fedoraproject.org/wiki/Communicate\"><phrase role="
-"\"external\">Communiquer</phrase></ulink> : comment interagir avec une "
-"puissante communauté mondiale d'utilisateurs et de contributeurs, prêts à "
-"vous aider et à écouter vos impressions."
+"<ulink url=\"http://fedoraproject.org/wiki/Communicate\"><placeholder-1/></"
+"ulink> : les manières d'intéragir avec une communauté forte et globale d'utilisateur et de contributeurs prête à vous aider et à écouter vos réactions"
 
 #: en_US/homepage.xml:117(phrase)
 msgid "Participate"
-msgstr ""
+msgstr "Participer"
 
 #: en_US/homepage.xml:115(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/wiki/Join\"><placeholder-1/></ulink>: "
 "Ways you can make a change by helping with Fedora"
 msgstr ""
-"<ulink url=\"http://fedoraproject.org/wiki/Join\"><phrase role=\"external"
-"\">Participer</phrase></ulink> : comment participer et aider Fedora"
+"<ulink url=\"http://fedoraproject.org/wiki/Join\"><placeholder-1/></ulink> : "
+"les manières dont vous pouvez provoquer un changement en apportant de l'aide au projet Fedora"
 
 #: en_US/homepage.xml:122(phrase)
-#, fuzzy
 msgid "Planet Fedora"
-msgstr "Bienvenue sur Fedora !"
+msgstr "Planet Fedora"
 
 #: en_US/homepage.xml:121(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraproject.org/people/\"><placeholder-1/></ulink>: "
 "Read what Fedora Project contributors around the planet have to say"
 msgstr ""
-"<ulink url=\"http://fedoraproject.org/people/\"><phrase role=\"external"
-"\">Planet Fedora</phrase></ulink> : lisez ce que les contributeurs de Fedora "
-"de part le monde ont à dire"
+"<ulink url=\"http://fedoraproject.org/people/\"><placeholder-1/></ulink> : "
+"lisez ce que les contributeurs au Projet Fedora qui viennent du monde entier on à dire"
 
 #: en_US/homepage.xml:129(title)
 msgid "Community Websites"
 msgstr "Sites web de la communauté"
 
 #: en_US/homepage.xml:132(emphasis)
+# Hors de son contexte, je vois mal comment traduire ça.
 msgid "as is"
 msgstr ""
 
 #: en_US/homepage.xml:131(para)
-#, fuzzy
 msgid ""
 "The documentation provided in these sites is provided <placeholder-1/>, and "
 "neither Red Hat nor the Fedora Project have any control over their content."
-msgstr ""
-"La documentation proposée sur ces sites web est fournie <emphasis>telle "
-"quelle</emphasis> et ni Red Hat, ni le Projet Fedora n'a de contrôle sur son "
-"contenu."
+msgstr "La documentation de ces sites est mise à disposition <placeholder-1/> et ni Red Hat ni le Projet Fedora n'ont le moindre contrôle sur son contenu"
 
 #: en_US/homepage.xml:138(phrase)
-#, fuzzy
 msgid "Fedora News"
-msgstr "Notes de sortie de Fedora"
+msgstr "Nouvelles de Fedora"
 
 #: en_US/homepage.xml:137(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoranews.org\"><placeholder-1/></ulink>: A public "
 "community news and information site for Fedora users"
-msgstr ""
-"<ulink url=\"http://fedoranews.org\"><phrase role=\"external\">Fedora News</"
-"phrase></ulink> : un site d'information public et communautaire à "
-"destination des utilisateurs de Fedora"
+msgstr "<ulink url=\"http://fedoranews.org\"><placeholder-1/></ulink> : un site publique et communautaire de nouvelles et d'informations"
 
 #: en_US/homepage.xml:143(phrase)
-#, fuzzy
 msgid "Fedora Forum"
-msgstr "Page d'accueil de Fedora"
+msgstr "Forum Fedora"
 
 #: en_US/homepage.xml:142(para)
-#, fuzzy
 msgid ""
 "<ulink url=\"http://fedoraforum.org\"><placeholder-1/></ulink>: The formally "
 "endorsed forums of the Fedora Project"
-msgstr ""
-"<ulink url=\"http://fedoraforum.org\"><phrase role=\"external\">Fedora "
-"Forum</phrase></ulink> : Les forums officiels du Projet Fedora"
-
-#~ msgid "Revise locale listings and update for F7"
-#~ msgstr "Revoir la liste des langues locales et mettre à jour pour FC7"
-
-#~ msgid ""
-#~ "<ulink url=\"index-ca.html\">Català</ulink> | <ulink url=\"index-el.html"
-#~ "\">Ελληνικά</ulink> | <ulink url=\"index-es.html\">Español</ulink> | "
-#~ "<ulink url=\"index-fi.html\">suomi</ulink> | <ulink url=\"index-fr.html"
-#~ "\">français</ulink> | <ulink url=\"index-it.html\">italiano</ulink> | "
-#~ "<ulink url=\"index-ja.html\">日本語</ulink> | <ulink url=\"index-nl.html"
-#~ "\">Nederlands</ulink> | <ulink url=\"index-pa.html\">ਪੰਜਾਬੀ</ulink> | "
-#~ "<ulink url=\"index-pl.html\">polski</ulink> | <ulink url=\"index-pt_BR."
-#~ "html\">português brasileiro</ulink> | <ulink url=\"index-pt.html"
-#~ "\">português</ulink> | <ulink url=\"index-sr.html\">српски</ulink> | "
-#~ "<ulink url=\"index-sv.html\">svenska</ulink> | <ulink url=\"index-uk.html"
-#~ "\">Українська</ulink> | <ulink url=\"index-zh_CN.html\">简体中文</ulink> "
-#~ "| <ulink url=\"index-en_US.html\">US English</ulink>"
-#~ msgstr ""
-#~ "<ulink url=\"index-ca.html\">Català</ulink> | <ulink url=\"index-el.html"
-#~ "\">Ελληνικά</ulink> | <ulink url=\"index-es.html\">Español</ulink> | "
-#~ "<ulink url=\"index-fi.html\">suomi</ulink> | <ulink url=\"index-fr.html"
-#~ "\">français</ulink> | <ulink url=\"index-it.html\">italiano</ulink> | "
-#~ "<ulink url=\"index-ja.html\">日本語</ulink> | <ulink url=\"index-nl.html"
-#~ "\">Nederlands</ulink> | <ulink url=\"index-pa.html\">ਪੰਜਾਬੀ</ulink> | "
-#~ "<ulink url=\"index-pl.html\">polski</ulink> | <ulink url=\"index-pt_BR."
-#~ "html\">português brasileiro</ulink> | <ulink url=\"index-pt.html"
-#~ "\">português</ulink> | <ulink url=\"index-sr.html\">српски</ulink> | "
-#~ "<ulink url=\"index-sv.html\">svenska</ulink> | <ulink url=\"index-uk.html"
-#~ "\">Українська</ulink> | <ulink url=\"index-zh_CN.html\">简体中文</ulink> "
-#~ "| <ulink url=\"index-en_US.html\">US English</ulink>"
-
-#~ msgid ""
-#~ "<ulink url=\"release-notes/el/RELEASE-NOTES-el.html\">Ελληνικά</ulink> | "
-#~ "<ulink url=\"release-notes/es/RELEASE-NOTES-es.html\">Español</ulink> | "
-#~ "<ulink url=\"release-notes/fi/RELEASE-NOTES-fi.html\">suomi</ulink> | "
-#~ "<ulink url=\"release-notes/it/RELEASE-NOTES-it.html\">italiano</ulink> | "
-#~ "<ulink url=\"release-notes/pa/RELEASE-NOTES-pa.html\">ਪੰਜਾਬੀ</ulink> | "
-#~ "<ulink url=\"release-notes/pt_BR/RELEASE-NOTES-pt_BR.html\">português "
-#~ "brasileiro</ulink> | <ulink url=\"release-notes/pt/RELEASE-NOTES-pt.html"
-#~ "\">português</ulink> | <ulink url=\"release-notes/sr/RELEASE-NOTES-sr.html"
-#~ "\">српски</ulink> | <ulink url=\"release-notes/sv/RELEASE-NOTES-sv.html"
-#~ "\">svenska</ulink> | <ulink url=\"release-notes/uk/RELEASE-NOTES-uk.html"
-#~ "\">Українська</ulink> | <ulink url=\"release-notes/zh_CN/RELEASE-NOTES-"
-#~ "zh_CN.html\">简体中文</ulink> | <ulink url=\"release-notes/en_US/RELEASE-"
-#~ "NOTES-en_US.html\">US English</ulink>"
-#~ msgstr ""
-#~ "<ulink url=\"release-notes/el/RELEASE-NOTES-el.html\">Ελληνικά</ulink> | "
-#~ "<ulink url=\"release-notes/es/RELEASE-NOTES-es.html\">Español</ulink> | "
-#~ "<ulink url=\"release-notes/fi/RELEASE-NOTES-fi.html\">suomi</ulink> | "
-#~ "<ulink url=\"release-notes/it/RELEASE-NOTES-it.html\">italiano</ulink> | "
-#~ "<ulink url=\"release-notes/pa/RELEASE-NOTES-pa.html\">ਪੰਜਾਬੀ</ulink> | "
-#~ "<ulink url=\"release-notes/pt_BR/RELEASE-NOTES-pt_BR.html\">português "
-#~ "brasileiro</ulink> | <ulink url=\"release-notes/pt/RELEASE-NOTES-pt.html"
-#~ "\">português</ulink> | <ulink url=\"release-notes/sr/RELEASE-NOTES-sr.html"
-#~ "\">српски</ulink> | <ulink url=\"release-notes/sv/RELEASE-NOTES-sv.html"
-#~ "\">svenska</ulink> | <ulink url=\"release-notes/uk/RELEASE-NOTES-uk.html"
-#~ "\">Українська</ulink> | <ulink url=\"release-notes/zh_CN/RELEASE-NOTES-"
-#~ "zh_CN.html\">简体中文</ulink> | <ulink url=\"release-notes/en_US/RELEASE-"
-#~ "NOTES-en_US.html\">US English</ulink>"
-
-#~ msgid "translator-credits"
-#~ msgstr ""
-#~ "Thomas Canniot <mrtom@fedoraproject.org>, 2007\n"
-#~ "Alain Portal <alain.portal@univ-montp2.fr>, 2007"
-
-#~ msgid "Revise distro name and link content"
-#~ msgstr "Revoir le nom de la distribution et le contenu des liens"
-
-#~ msgid "Break into independent module"
-#~ msgstr "Divisé en modules indépendants"
+msgstr "<ulink url=\"http://fedoraforum.org\"><placeholder-1/></ulink> : le forum officiel du Projet Fedora"
 
-#~ msgid "Final release version (FC-6)"
-#~ msgstr "Version finale (FC-6)"