--- fffff	2011-03-02 23:06:33.724649411 +0100
+++ setoubleshoot_framwk.po	2011-03-02 22:50:17.943774851 +0100
@@ -8,14 +8,16 @@
 "Project-Id-Version: setroubleshoot\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2011-02-16 16:48+0200\n"
-"PO-Revision-Date: 2011-02-16 14:43+0000\n"
-"Last-Translator: glezos <glezos@indifex.com>\n"
+"PO-Revision-Date: 2011-03-02 22:50+0100\n"
+"Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
-"Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Poedit-Language: French\n"
+"X-Poedit-Country: FRANCE\n"
 
 #: ../setroubleshoot.desktop.in.h:1
 msgid "SELinux Troubleshooter"
@@ -30,8 +32,11 @@
 msgid "port %s"
 msgstr "port %s"
 
-#: ../src/audit_data.py:867 ../src/browser.py:686 ../src/browser.py:759
-#: ../src/rpc.py:544 ../src/util.py:223
+#: ../src/audit_data.py:867
+#: ../src/browser.py:686
+#: ../src/browser.py:759
+#: ../src/rpc.py:544
+#: ../src/util.py:223
 msgid "Unknown"
 msgstr "Inconnu"
 
@@ -115,17 +120,21 @@
 
 #: ../src/browser.py:251
 msgid "Occurred"
-msgstr ""
+msgstr "S'est déclaré"
 
-#: ../src/browser.py:251 ../src/run_cmd.py:417
+#: ../src/browser.py:251
+#: ../src/run_cmd.py:417
 msgid "Status"
 msgstr "État"
 
-#: ../src/browser.py:323 ../src/browser.py:767
+#: ../src/browser.py:323
+#: ../src/browser.py:767
 msgid "Notify"
-msgstr ""
+msgstr "Notifie"
 
-#: ../src/browser.py:327 ../src/browser.py:765 ../gui/browser.glade.h:13
+#: ../src/browser.py:327
+#: ../src/browser.py:765
+#: ../gui/browser.glade.h:13
 msgid "Ignore"
 msgstr "Ignorer"
 
@@ -137,7 +146,8 @@
 msgid "Then this is the solution."
 msgstr "Alors c'est la solution."
 
-#: ../src/browser.py:379 ../src/browser.py:511
+#: ../src/browser.py:379
+#: ../src/browser.py:511
 msgid "If "
 msgstr "Si "
 
@@ -146,6 +156,8 @@
 "Plugin\n"
 "Details"
 msgstr ""
+"Greffon\n"
+"Détails"
 
 #: ../src/browser.py:485
 msgid ""
@@ -158,13 +170,14 @@
 #: ../src/browser.py:506
 #, python-format
 msgid "Plugin: %s "
-msgstr ""
+msgstr "Greffon : %s "
 
 #: ../src/browser.py:549
 msgid "Unable to grant access."
 msgstr "Impossible d'accorder l'accès."
 
-#: ../src/browser.py:581 ../src/browser.py:722
+#: ../src/browser.py:581
+#: ../src/browser.py:722
 #, python-format
 msgid "Alert %d of %d"
 msgstr "Alerte %d sur %d"
@@ -172,19 +185,23 @@
 #: ../src/browser.py:706
 #, python-format
 msgid "On this %s:"
-msgstr ""
+msgstr "sur ce %s :"
 
-#: ../src/browser.py:753 ../src/browser.py:758 ../src/signature.py:396
+#: ../src/browser.py:753
+#: ../src/browser.py:758
+#: ../src/signature.py:396
 msgid "N/A"
-msgstr ""
+msgstr "N/A"
 
-#: ../src/browser.py:799 ../src/browser.py:800 ../gui/browser.glade.h:18
+#: ../src/browser.py:799
+#: ../src/browser.py:800
+#: ../gui/browser.glade.h:18
 msgid "No Alerts"
 msgstr "Pas d'alerte"
 
 #: ../src/browser.py:818
 msgid "SELinux has detected a problem."
-msgstr ""
+msgstr "SELinux a détecte un problème."
 
 #: ../src/browser.py:923
 msgid "Sealert Error"
@@ -277,12 +294,14 @@
 msgid "Help"
 msgstr "Aide"
 
-#: ../src/gui_utils.py:139 ../src/sealert:544
+#: ../src/gui_utils.py:139
+#: ../src/sealert:544
 #, c-format, python-format
 msgid "Opps, %s hit an error!"
 msgstr "Oups, %s a rencontré une erreur !"
 
-#: ../src/gui_utils.py:141 ../gui/fail_dialog.glade.h:1
+#: ../src/gui_utils.py:141
+#: ../gui/fail_dialog.glade.h:1
 msgid "Error"
 msgstr "Erreur"
 
@@ -358,7 +377,8 @@
 msgid "The user (%s) cannot modify data for (%s)"
 msgstr "L'utilisateur (%s) ne peut modifier les données de (%s)"
 
-#: ../src/server.py:465 ../src/sealert:295
+#: ../src/server.py:465
+#: ../src/sealert:295
 msgid "Started"
 msgstr "Démarré"
 
@@ -433,11 +453,11 @@
 
 #: ../src/signature.py:384
 msgid "SELinux is in permissive mode. This access was not denied."
-msgstr ""
+msgstr "SELinux est en mode permissif. Cet accès n'a pas été interdit."
 
 #: ../src/signature.py:469
 msgid "Additional Information:\n"
-msgstr ""
+msgstr "Informations complémentaires :\n"
 
 #: ../src/signature.py:470
 msgid "Source Context"
@@ -532,11 +552,11 @@
 
 #: ../src/signature.py:543
 msgid "*"
-msgstr ""
+msgstr "*"
 
 #: ../src/signature.py:544
 msgid "\n"
-msgstr ""
+msgstr "\n"
 
 #: ../src/signature.py:546
 msgid ""
@@ -567,6 +587,8 @@
 "\n"
 "\n"
 msgstr ""
+"\n"
+"\n"
 
 #: ../src/updater.py:18
 #, python-format
@@ -586,16 +608,19 @@
 msgid "AVC denial, click icon to view"
 msgstr "Refus d'accès AVC. Cliquez sur l'icône pour obtenir plus d'informations"
 
-#: ../src/seapplet.c:193 ../src/seapplet.c:244
+#: ../src/seapplet.c:193
+#: ../src/seapplet.c:244
 msgid "Dismiss"
 msgstr "Ignorer"
 
-#: ../src/seapplet.c:203 ../src/seapplet.c:254
+#: ../src/seapplet.c:203
+#: ../src/seapplet.c:254
 msgid "Show"
 msgstr "Afficher"
 
 #. set tooltip
-#: ../src/seapplet.c:427 ../src/sealert:65
+#: ../src/seapplet.c:427
+#: ../src/sealert:65
 msgid "SELinux AVC denial, click to view"
 msgstr "Refus d'accès AVC par SELinux. Cliquez pour voir"
 
@@ -632,7 +657,7 @@
 
 #: ../gui/browser.glade.h:2
 msgid "Attempted this access:"
-msgstr ""
+msgstr "A tenté l'accès suivant :"
 
 #: ../gui/browser.glade.h:3
 msgid ""
@@ -650,7 +675,7 @@
 
 #: ../gui/browser.glade.h:9
 msgid "Delete Selected Alerts"
-msgstr ""
+msgstr "Supprimer les alertes sélectionnées"
 
 #: ../gui/browser.glade.h:10
 msgid "Delete current alert from the database."
@@ -658,7 +683,7 @@
 
 #: ../gui/browser.glade.h:11
 msgid "Details"
-msgstr ""
+msgstr "Détails"
 
 #: ../gui/browser.glade.h:12
 msgid "Email alert to system administrator."
@@ -666,7 +691,7 @@
 
 #: ../gui/browser.glade.h:14
 msgid "Ignore alert in the future."
-msgstr ""
+msgstr "Ignorer les futures alertes"
 
 #: ../gui/browser.glade.h:15
 msgid "List All Alerts"
@@ -682,15 +707,15 @@
 
 #: ../gui/browser.glade.h:19
 msgid "Notify Admin"
-msgstr ""
+msgstr "Prévenir un administrateur"
 
 #: ../gui/browser.glade.h:20
 msgid "On this file:"
-msgstr ""
+msgstr "Sur ce fichier :"
 
 #: ../gui/browser.glade.h:21
 msgid "Read alert troubleshoot information.  May require administrative privileges to remedy."
-msgstr ""
+msgstr "Lire le rapport d'alerte troubleshoot. Y remédier peut nécessiter les privilèges administrateur."
 
 #: ../gui/browser.glade.h:22
 msgid "SELinux Alert Browser"
@@ -702,7 +727,7 @@
 
 #: ../gui/browser.glade.h:24
 msgid "SETroubleshoot Details Window"
-msgstr ""
+msgstr "Fenêtre de détail de SETroubleshoot"
 
 #: ../gui/browser.glade.h:25
 msgid "Show next alert."
@@ -714,7 +739,7 @@
 
 #: ../gui/browser.glade.h:27
 msgid "The source process:"
-msgstr ""
+msgstr "Processus source :"
 
 #: ../gui/browser.glade.h:28
 msgid "Troubleshoot"
@@ -722,7 +747,7 @@
 
 #: ../gui/browser.glade.h:29
 msgid "Troubleshoot selected alert"
-msgstr ""
+msgstr "Alerte Troubleshoot sélectionnée"
 
 #: ../gui/browser.glade.h:30
 msgid "Turn off alert pop-ups."
@@ -764,7 +789,8 @@
 msgid "You may wish to review the error output that will be included in this bug report and modify it to exclude any sensitive data below."
 msgstr "Vous souhaitez peut être examiner le résultat de l'erreur qui sera inclus dans ce rapport de bug et de le modifier pour retirer toute donnée sensible."
 
-#: ../gui/fail_dialog.glade.h:2 ../gui/success_dialog.glade.h:2
+#: ../gui/fail_dialog.glade.h:2
+#: ../gui/success_dialog.glade.h:2
 msgid "This operation was completed.  The quick brown fox jumped over the lazy dog."
 msgstr "Cette opération a été achevée. Portez ce vieux whisky au juge blond qui fume."
 
@@ -775,3 +801,4 @@
 #: ../gui/success_dialog.glade.h:3
 msgid "button"
 msgstr "bouton"
+