commit 5b8cbc09a5599d6b7dc715e8ff24b611ea90c743
Author: shaiton <shaiton@fedoraproject.org>
Date:   Mon May 9 14:42:33 2011 +0200

    rn desktop updated

diff --git a/todo/rn_desktop.po b/todo/rn_desktop.po
index 7378c68..924350f 100644
--- a/todo/rn_desktop.po
+++ b/todo/rn_desktop.po
@@ -4,14 +4,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-05-04T00:16:11\n"
-"PO-Revision-Date: 2011-05-09 11:36+0000\n"
-"Last-Translator: shaiton <shaiton@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-05-09 14:35+0100\n"
+"Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Poedit-Language: French\n"
+"X-Poedit-Country: FRANCE\n"
 
 #. Tag: title
 #, no-c-format
@@ -431,52 +433,52 @@ msgstr "Le Shell inclut nativement une fonction de screencast. Afin d'activer l'
 #. Tag: title
 #, no-c-format
 msgid "Help! My network doesn't work"
-msgstr ""
+msgstr "Aidez-moi ! Mon réseau ne fonctionne pas"
 
 #. Tag: para
 #, no-c-format
 msgid "For all but the most simple networks, users rely on the <guilabel>Network Connections</guilabel> application to set things like static IP addresses, gateway addresses etc."
-msgstr ""
+msgstr "Pour tous les réseaux, hormis les plus simples, les utilisateurs se fient à l'application <guilabel>Connexions réseau</guilabel> pour définir certains paramètres tels que les adresses IP statiques, les adresses de passerelles etc."
 
 #. Tag: title
 #, no-c-format
 msgid "Network Connections icon is hidden"
-msgstr ""
+msgstr "L'icône des connexions réseau est cachée"
 
 #. Tag: para
 #, no-c-format
 msgid "The Network Connections icon is not immediately apparent."
-msgstr ""
+msgstr "L'icône des connexions réseau n'est pas imédiatement affichée."
 
 #. Tag: para
 #, no-c-format
 msgid "To find the <application>Network Connections</application> icon, go to the <guilabel>Search</guilabel> box at the upper right of the <guilabel>Activities</guilabel> screen and type <command>nm-connection-editor</command>. The <guilabel>Network Connections</guilabel> icon will appear."
-msgstr ""
+msgstr "Pour trouver l'icône <application>Connexions réseau</application>, allez sur le champ <guilabel>Rechercher</guilabel> dans l'angle supérieur droit de l'écran des <guilabel>Activités</guilabel> puis saisissez <command>nm-connection-editor</command>. L'icône <application>Connexions réseau</application> apparaîtra."
 
 #. Tag: para
 #, no-c-format
 msgid "In fallback mode, open a terminal window ( <guimenu>Applications</guimenu> -&gt; <guisubmenu>System Tools</guisubmenu> -&gt; <guimenuitem>Terminal</guimenuitem>) and type <command>nm-connection-editor&amp;</command>."
-msgstr ""
+msgstr "En mode restreint, ouvrez un terminal graphique (<guimenu>Applications</guimenu> -&gt; <guisubmenu>Outils système</guisubmenu> -&gt; <guimenuitem>Terminal</guimenuitem>) puis saisissez <command>nm-connection-editor&amp;</command>."
 
 #. Tag: title
 #, no-c-format
 msgid "Check known issues page"
-msgstr ""
+msgstr "Vérifier la page des problèmes connus"
 
 #. Tag: title
 #, no-c-format
 msgid "Check known issues"
-msgstr ""
+msgstr "Vérifiez les problèmes connus"
 
 #. Tag: para
 #, no-c-format
 msgid "GNOME 3 involves many new and unfamiliar features. If you are having difficulty, be sure to check the Common F15 Bugs page on the Fedora wiki at <ulink type=\"http\" url=\"http://fedoraproject.org/wiki/Common_F15_bugs\" />."
-msgstr ""
+msgstr "GNOME 3 met en avant de nombreuses nouvelles fonctionnalités auquelles nous ne sommes pas habitués. Si vous rencontrez des difficultés, vérifiez la page wiki des anomalies identifiées pour Fedora 15 à l'adresse <ulink type=\"http\" url=\"http://fedoraproject.org/wiki/Common_F15_bugs\" />."
 
 #. Tag: para
 #, no-c-format
 msgid "This page is updated as new issues are discovered and one ones corrected."
-msgstr ""
+msgstr "Cette page est mise à jour au fur et à mesure de la découverte de nouvelles anomalies ou lorsqu'elles ont été corrigées."
 
 #. Tag: title
 #, no-c-format
@@ -683,12 +685,12 @@ msgstr ""
 #. Tag: title
 #, no-c-format
 msgid "IcedTea"
-msgstr ""
+msgstr "IcedTea"
 
 #. Tag: para
 #, no-c-format
 msgid "Fedora 15 includes an updated IcedTea Java plugin. For more complete details refer to the <link linkend=\"sect-RelNotes-Java\">Java</link> section of this document."
-msgstr ""
+msgstr "Fedora 15 "
 
 #. Tag: title
 #, no-c-format
@@ -999,3 +1001,4 @@ msgstr "Une amélioration de la sélection du clavier (au revoir les langages co
 #, no-c-format
 msgid "And, in the venerable tradition of Xfce releases, a new clock mode - fuzzy clock mode!"
 msgstr "Et, dans la vénérable tradition des sorties de Xfce, un nouveau module d'horloge, le mode flou !"
+