--- Original/for_use_libvirt_strings_fr.po	2013-07-17 10:06:57.669296474 +1000
+++ Translation/for_use_libvirt_strings_fr.po	2013-07-22 15:16:56.912748458 +1000
@@ -1,36 +1,34 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR Red Hat, Inc.
 # This file is distributed under the same license as the PACKAGE package.
-# 
+#
 # Translators:
-# Alain PORTAL <aportal@univ-montp2.fr>, 2006-2007
-# Daniel <veillard@redhat.com>, 2011
-# Daniel <veillard@redhat.com>, 2011
-# deamn <deamicis@bluewin.ch>, 2013
-# deamn <deamicis@bluewin.ch>, 2012-2013
-# deamn <deamicis@bluewin.ch>, 2013
-# Decroux Fabien <fdecroux@redhat.com>, 2006
-# Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007
-# Guillaume CHARDIN <guillaume.chardin@gmail.com>, 2006
-# Jérôme Fenal <jfenal@gmail.com>, 2013
-# Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008
-# Philippe <kissifrot@gmail.com>, 2012
-# Philippe <kissifrot@gmail.com>, 2012
-# Stéphane Aulery <lkppo@free.fr>, 2012
-# Thomas Canniot <thomas.canniot@laposte.net>, 2007
+# Alain PORTAL <aportal@univ-montp2.fr>, 2006-2007.
+# Daniel <veillard@redhat.com>, 2011.
+# deamn <deamicis@bluewin.ch>, 2013.
+# deamn <deamicis@bluewin.ch>, 2012-2013.
+# Decroux Fabien <fdecroux@redhat.com>, 2006.
+# Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007.
+# Guillaume CHARDIN <guillaume.chardin@gmail.com>, 2006.
+# Jérôme Fenal <jfenal@gmail.com>, 2013.
+# Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
+# Philippe <kissifrot@gmail.com>, 2012.
+# Stéphane Aulery <lkppo@free.fr>, 2012.
+# Thomas Canniot <thomas.canniot@laposte.net>, 2007.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2013.
 msgid ""
 msgstr ""
 "Project-Id-Version: libvirt\n"
 "Report-Msgid-Bugs-To: libvir-list@redhat.com\n"
 "POT-Creation-Date: 2013-07-01 17:08+0800\n"
-"PO-Revision-Date: 2013-07-01 09:29+0000\n"
-"Last-Translator: Daniel <veillard@redhat.com>\n"
-"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
+"PO-Revision-Date: 2013-07-22 15:16+0000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: American English <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Lokalize 1.0\n"
 
 #: daemon/libvirtd-config.c:58 daemon/libvirtd-config.c:76
 #, c-format
@@ -108,6 +106,20 @@
 "\n"
 "libvirt management daemon:\n"
 msgstr ""
+"\n"
+"Utilisation :\n"
+"  %s [options]\n"
+"\n"
+"Options :\n"
+"  -v | --verbose         Messages détaillés.\n"
+"  -d | --daemon          Exécuter en tant que démon & écrire le fichier PID.\n"
+"  -l | --listen          Écouter les connexions TCP/IP.\n"
+"  -t | --timeout <secs>  Quitter après la période du délai.\n"
+"  -f | --config <file>   Fichier de configuration.\n"
+"     | --version         Afficher les informations de version.\n"
+"  -p | --pid-file <file> Modifier le nom du fichier PID.\n"
+"\n"
+"démon de gestion libvirt :\n"
 
 #: daemon/libvirtd.c:1056
 #, c-format
@@ -131,6 +143,24 @@
 "      %s/run/libvirtd.pid\n"
 "\n"
 msgstr ""
+"\n"
+"  Chemins par défaut :\n"
+"\n"
+"    Fichier de configuration (sauf si remplacé par -f) :\n"
+"      %s/libvirt/libvirtd.conf\n"
+"\n"
+"    Sockets :\n"
+"      %s/run/libvirt/libvirt-sock\n"
+"      %s/run/libvirt/libvirt-sock-ro\n"
+"\n"
+"    TLS :\n"
+"      Certificat CA :     %s/pki/CA/caert.pem\n"
+"      Certificat du serveur : %s/pki/libvirt/servercert.pem\n"
+"      Clé privée du serveur : %s/pki/libvirt/private/serverkey.pem\n"
+"\n"
+"    Fichier PID (sauf si remplacé par -p) :\n"
+"      %s/run/libvirtd.pid\n"
+"\n"
 
 #: daemon/libvirtd.c:1083
 msgid ""
@@ -152,6 +182,23 @@
 "      $XDG_RUNTIME_DIR/libvirt/libvirtd.pid\n"
 "\n"
 msgstr ""
+"\n"
+"  Chemins par défaut :\n"
+"\n"
+"    Fichier de configuration (sauf si remplacé par -f) :\n"
+"      $XDG_CONFIG_HOME/libvirt/libvirtd.conf\n"
+"\n"
+"    Sockets :\n"
+"      $XDG_RUNTIME_DIR/libvirt/libvirt-sock\n"
+"\n"
+"    TLS:\n"
+"      Certificat CA :     $HOME/.pki/libvirt/cacert.pem\n"
+"      Certificat du serveur : $HOME/.pki/libvirt/servercert.pem\n"
+"      Clé privée du serveur : $HOME/.pki/libvirt/serverkey.pem\n"
+"\n"
+"    Fichier PID :\n"
+"      $XDG_RUNTIME_DIR/libvirt/libvirtd.pid\n"
+"\n"
 
 #: daemon/libvirtd.c:1143 daemon/libvirtd.c:1157
 #: src/locking/lock_daemon.c:1195 src/locking/sanlock_helper.c:76
@@ -219,7 +266,7 @@
 
 #: daemon/libvirtd.c:1290
 msgid "Can't initialize access manager"
-msgstr ""
+msgstr "Impossible d'initialiser le gestionnaire d'accès"
 
 #: daemon/libvirtd.c:1297 src/locking/lock_daemon.c:1286
 msgid "Can't determine pid file path."
@@ -388,7 +435,7 @@
 #: daemon/remote.c:60 src/remote/remote_driver.c:59
 #, c-format
 msgid "conversion from hyper to %s overflowed"
-msgstr ""
+msgstr "conversion de hyper à %s débordé"
 
 #: daemon/remote.c:709
 msgid "connection already open"
@@ -648,7 +695,7 @@
 
 #: gnulib/lib/gai_strerror.c:65
 msgid "Servname not supported for ai_socktype"
-msgstr ""
+msgstr "Servname n'est pas pris en charge pour ai_socktype"
 
 #: gnulib/lib/gai_strerror.c:66
 msgid "ai_socktype not supported"
@@ -706,7 +753,7 @@
 
 #: gnulib/lib/regcomp.c:140
 msgid "Invalid collation character"
-msgstr ""
+msgstr "Caractère d'interclassement invalide"
 
 #: gnulib/lib/regcomp.c:143
 msgid "Invalid character class name"
@@ -767,21 +814,21 @@
 #: src/access/viraccessdriverpolkit.c:82
 #, c-format
 msgid "Policy kit denied action %s from <anonymous>"
-msgstr ""
+msgstr "Policy kit a refusé l'action %s de <anonymous>"
 
 #: src/access/viraccessdriverpolkit.c:91
 msgid "No UNIX process ID available"
-msgstr ""
+msgstr "Aucun ID de processus UNIX disponible"
 
 #: src/access/viraccessdriverpolkit.c:148
 #, c-format
 msgid "Policy kit denied action %s from %s: %s"
-msgstr ""
+msgstr "Policy kit a refusé l'action %s de %s : %s"
 
 #: src/access/viraccessmanager.c:141
 #, c-format
 msgid "Cannot find security driver '%s'"
-msgstr ""
+msgstr "Pilote de sécurité « %s » introuvable"
 
 #: src/conf/cpu_conf.c:201
 msgid "XML does not contain expected 'cpu' element"
@@ -966,7 +1013,7 @@
 #: src/conf/cpu_conf.c:809
 #, c-format
 msgid "Target CPU feature policy %s does not match source %s"
-msgstr ""
+msgstr "La stratégie caractéristique du CPU cible %s ne correspond pas à la source %s"
 
 #: src/conf/device_conf.c:68
 msgid "Cannot parse <address> 'domain' attribute"
@@ -988,7 +1035,7 @@
 #: src/conf/device_conf.c:96
 #, c-format
 msgid "Unknown value '%s' for <address> 'multifunction' attribute"
-msgstr ""
+msgstr "Valeur inconnue « %s » pour l'attribut « multifunction » <address>"
 
 #: src/conf/device_conf.c:103
 msgid "Insufficient specification for PCI address"
@@ -997,11 +1044,11 @@
 #: src/conf/domain_conf.c:902
 #, c-format
 msgid "could not parse weight %s"
-msgstr ""
+msgstr "impossible d'analyser le poids %s"
 
 #: src/conf/domain_conf.c:915
 msgid "missing per-device path"
-msgstr ""
+msgstr "chemin « par périphérique » manquant"
 
 #: src/conf/domain_conf.c:2141 src/xen/xm_internal.c:987
 #, c-format
@@ -1064,7 +1111,7 @@
 #: src/conf/domain_conf.c:2656
 #, c-format
 msgid "Multiple '%s' controllers with index '%d'"
-msgstr ""
+msgstr "Multiples contrôleurs « %s » avec index « %d »"
 
 #: src/conf/domain_conf.c:2685
 msgid "init binary must be specified"
@@ -1077,7 +1124,7 @@
 #: src/conf/domain_conf.c:2902
 #, c-format
 msgid "unexpected rom bar value %d"
-msgstr ""
+msgstr "valeur de la barre rom inattendue %d"
 
 #: src/conf/domain_conf.c:2975
 #, c-format
@@ -1119,18 +1166,20 @@
 "Invalid specification for virtio ccw address: cssid='%s' ssid='%s' "
 "devno='%s'"
 msgstr ""
+"Spécification pour l'adresse ccw virtio invalide : cssid='%s' ssid='%s' "
+"devno='%s'"
 
 #: src/conf/domain_conf.c:3126
 msgid "Invalid partial specification for virtio ccw address"
-msgstr ""
+msgstr "Spécification partielle invalide pour l'adresse ccw virtio"
 
 #: src/conf/domain_conf.c:3228
 msgid "Cannot parse <address> 'reg' attribute"
-msgstr ""
+msgstr "Impossible d'analyser l'attribut « reg » <address>"
 
 #: src/conf/domain_conf.c:3256
 msgid "Cannot parse <master> 'startport' attribute"
-msgstr ""
+msgstr "Impossible d'analyser l'attribut « startport » <master>"
 
 #: src/conf/domain_conf.c:3279
 msgid "missing boot order attribute"
@@ -1144,12 +1193,12 @@
 #: src/conf/domain_conf.c:3292
 #, c-format
 msgid "boot order '%s' used for more than one device"
-msgstr ""
+msgstr "ordre de démarrage « %s » utilisé par plus d'un périphérique"
 
 #: src/conf/domain_conf.c:3374
 #, c-format
 msgid "unknown rom bar value '%s'"
-msgstr ""
+msgstr "valeur de la barre rom « %s » inconnue"
 
 #: src/conf/domain_conf.c:3390
 #, c-format
@@ -1167,48 +1216,48 @@
 #: src/conf/domain_conf.c:3487
 #, c-format
 msgid "Unknown startup policy '%s'"
-msgstr ""
+msgstr "Stratégie de démarrage « %s » inconnue"
 
 #: src/conf/domain_conf.c:3517
 #, c-format
 msgid "cannot parse vendor id %s"
-msgstr ""
+msgstr "impossible d'analyser l'ID de fournisseur %s"
 
 #: src/conf/domain_conf.c:3524
 msgid "usb vendor needs id"
-msgstr ""
+msgstr "le fournisseur usb requiert l'ID"
 
 #: src/conf/domain_conf.c:3535
 #, c-format
 msgid "cannot parse product %s"
-msgstr ""
+msgstr "impossible d'analyser le produit %s"
 
 #: src/conf/domain_conf.c:3543
 msgid "usb product needs id"
-msgstr ""
+msgstr "le produit usb requiert l'ID"
 
 #: src/conf/domain_conf.c:3554
 #, c-format
 msgid "cannot parse bus %s"
-msgstr ""
+msgstr "impossible d'analyser le bus %s"
 
 #: src/conf/domain_conf.c:3561
 msgid "usb address needs bus id"
-msgstr ""
+msgstr "l'adresse usb requiert un ID de bus"
 
 #: src/conf/domain_conf.c:3570
 #, c-format
 msgid "cannot parse device %s"
-msgstr ""
+msgstr "impossible d'analyser le périphérique %s"
 
 #: src/conf/domain_conf.c:3578
 msgid "usb address needs device id"
-msgstr ""
+msgstr "l'adresse usb requiert un ID de périphérique"
 
 #: src/conf/domain_conf.c:3583
 #, c-format
 msgid "unknown usb source type '%s'"
-msgstr ""
+msgstr "type de source usb « %s » inconnu"
 
 #: src/conf/domain_conf.c:3593
 msgid "vendor cannot be 0."
@@ -1225,155 +1274,155 @@
 #: src/conf/domain_conf.c:3638
 #, c-format
 msgid "unsupported element '%s' of 'origstates'"
-msgstr ""
+msgstr "élément « %s » de « origstates » non-pris en charge"
 
 #: src/conf/domain_conf.c:3674 src/conf/domain_conf.c:5392
 #: src/conf/domain_conf.c:6285
 #, c-format
 msgid "Unable to parse devaddr parameter '%s'"
-msgstr ""
+msgstr "Impossible d'analyser le paramètre devaddr « %s »"
 
 #: src/conf/domain_conf.c:3687
 #, c-format
 msgid "unknown pci source type '%s'"
-msgstr ""
+msgstr "type de source pci « %s » inconnu"
 
 #: src/conf/domain_conf.c:3715
 msgid "more than one source addresses is specified for scsi hostdev"
-msgstr ""
+msgstr "plus d'une source d'adresses est spécifiée pour scsi hostdev"
 
 #: src/conf/domain_conf.c:3724
 msgid ""
 "'bus', 'target', and 'unit' must be specified for scsi hostdev source "
 "address"
-msgstr ""
+msgstr "« bus », « target » et « unit » doivent être spécifiés pour l'adresse source scsi hostdev"
 
 #: src/conf/domain_conf.c:3731
 #, c-format
 msgid "cannot parse bus '%s'"
-msgstr ""
+msgstr "impossible d'analyser le bus « %s »"
 
 #: src/conf/domain_conf.c:3737
 #, c-format
 msgid "cannot parse target '%s'"
-msgstr ""
+msgstr "impossible d'analyser la cible « %s »"
 
 #: src/conf/domain_conf.c:3743
 #, c-format
 msgid "cannot parse unit '%s'"
-msgstr ""
+msgstr "impossible d'analyser l'unité « %s »"
 
 #: src/conf/domain_conf.c:3751
 msgid "more than one adapters is specified for scsi hostdev source"
-msgstr ""
+msgstr "plus d'un adaptateur a été spécifié pour la source scsi hostdev"
 
 #: src/conf/domain_conf.c:3758
 msgid "'adapter' must be specified for scsi hostdev source"
-msgstr ""
+msgstr "« adaptateur » doit être spécifié pour la source scsi hostdev"
 
 #: src/conf/domain_conf.c:3765
 #, c-format
 msgid "unsupported element '%s' of scsi hostdev source"
-msgstr ""
+msgstr "élément « %s » de la source scsi hostdev non-pris en charge"
 
 #: src/conf/domain_conf.c:3775
 msgid "'adapter' and 'address' must be specified for scsi hostdev source"
-msgstr ""
+msgstr "« adapter » et « address » doivent être spécifiés pour la source scsi hostdev"
 
 #: src/conf/domain_conf.c:3961 src/conf/domain_conf.c:4065
 #, c-format
 msgid "unknown host device source address type '%s'"
-msgstr ""
+msgstr "type d'adresse source « %s » du périphérique hôte inconnu"
 
 #: src/conf/domain_conf.c:3967 src/conf/domain_conf.c:4071
 msgid "missing source address type"
-msgstr ""
+msgstr "type d'adresse source manquant"
 
 #: src/conf/domain_conf.c:3973 src/conf/domain_conf.c:4077
 msgid "Missing <source> element in hostdev device"
-msgstr ""
+msgstr "Élément <source> manquant sur le périphérique hostdev"
 
 #: src/conf/domain_conf.c:3980
 msgid "Setting startupPolicy is only allowed for USB devices"
-msgstr ""
+msgstr "La définition de startupPolicy est uniquement autorisée pour les périphériques USB"
 
 #: src/conf/domain_conf.c:3989
 msgid "sgio is only supported for scsi host device"
-msgstr ""
+msgstr "sgio est pris en charge pour les périphériques hôtes scsi uniquement"
 
 #: src/conf/domain_conf.c:3996
 #, c-format
 msgid "unknown sgio mode '%s'"
-msgstr ""
+msgstr "mode sgio « %s » inconnu"
 
 #: src/conf/domain_conf.c:4011
 #, c-format
 msgid "Unknown PCI device <driver name='%s'/> has been specified"
-msgstr ""
+msgstr "Le périphérique PCI inconnu <driver name='%s'/> a été spécifié"
 
 #: src/conf/domain_conf.c:4031 src/conf/domain_conf.c:4108
 #, c-format
 msgid "address type='%s' not supported in hostdev interfaces"
-msgstr ""
+msgstr "address type='%s' n'est pas pris en charge sur les interfaces hostdev"
 
 #: src/conf/domain_conf.c:4086
 msgid "Missing <block> element in hostdev storage device"
-msgstr ""
+msgstr "Élément <block> manquant sur le périphérique de stockage hostdev"
 
 #: src/conf/domain_conf.c:4094
 msgid "Missing <char> element in hostdev character device"
-msgstr ""
+msgstr "Élément <char> manquant sur le périphérique de caractères hostdev"
 
 #: src/conf/domain_conf.c:4102
 msgid "Missing <interface> element in hostdev net device"
-msgstr ""
+msgstr "Élément <interface> manquant sur le périphérique net hostdev"
 
 #: src/conf/domain_conf.c:4161
 #, c-format
 msgid "Unknown disk name '%s' and no address specified"
-msgstr ""
+msgstr "Nom de disque « %s » inconnu et aucune adresse n'a été spécifiée"
 
 #: src/conf/domain_conf.c:4250
 msgid "invalid security type"
-msgstr ""
+msgstr "type de sécurité invalide"
 
 #: src/conf/domain_conf.c:4264 src/conf/domain_conf.c:4488
 #, c-format
 msgid "invalid security relabel value %s"
-msgstr ""
+msgstr "valeur de réétiquetage de sécurité %s invalide"
 
 #: src/conf/domain_conf.c:4272
 msgid "dynamic label type must use resource relabeling"
-msgstr ""
+msgstr "le type d'étiquetage dynamique doit utiliser le réétiquetage des ressources"
 
 #: src/conf/domain_conf.c:4278
 msgid "resource relabeling is not compatible with 'none' label type"
-msgstr ""
+msgstr "le réétiquetage de ressources n'est pas compatible avec le type d'étiquetage « none » (aucun)"
 
 #: src/conf/domain_conf.c:4299
 msgid "security label is missing"
-msgstr ""
+msgstr "l'étiquette de sécurité est manquante"
 
 #: src/conf/domain_conf.c:4314
 msgid "security imagelabel is missing"
-msgstr ""
+msgstr "imagelabel de sécurité est manquant"
 
 #: src/conf/domain_conf.c:4397
 msgid "missing security model in domain seclabel"
-msgstr ""
+msgstr "le modèle de sécurité est manquant dans le domaine seclabel"
 
 #: src/conf/domain_conf.c:4407
 msgid "missing security model when using multiple labels"
-msgstr ""
+msgstr "modèle de sécurité manquant lors de l'utilisation de multiples étiquettes"
 
 #: src/conf/domain_conf.c:4475
 msgid "label overrides require relabeling to be enabled at the domain level"
-msgstr ""
+msgstr "les remplacements d'étiquettes nécessitent que le réétiquetage soit activé au niveau du domain"
 
 #: src/conf/domain_conf.c:4505
 #, c-format
 msgid "Cannot specify a label if relabelling is turned off. model=%s"
-msgstr ""
+msgstr "Impossible de spécifier une étiquette si le réétiquetage est éteint. model=%s"
 