--- Original/for_translation_fedora-storage-admin-guide_DG_Filesys-File_System_fr.po	2014-02-27 11:51:14.798235000 +1000
+++ Translated/for_translation_fedora-storage-admin-guide_DG_Filesys-File_System_fr_TR.po	2014-04-07 17:05:45.747219477 +1000
@@ -1,19 +1,20 @@
-# AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+#
 # Translators:
-# Jérôme Fenal <jfenal@gmail.com>, 2013
+# AUTHOR <EMAIL@ADDRESS>, YEAR.
+# Jérôme Fenal <jfenal@gmail.com>, 2013, 2014.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Storage Administration Guide\n"
 "POT-Creation-Date: 2011-03-02T01:23:36\n"
-"PO-Revision-Date: 2013-05-19 12:37+0000\n"
-"Last-Translator: Jérôme Fenal <jfenal@gmail.com>\n"
-"Language-Team: French (http://www.transifex.com/projects/p/fedora/language/fr/)\n"
+"PO-Revision-Date: 2014-04-07 17:05+0000\n"
+"Last-Translator: \n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Lokalize 1.0\n"
 
 #. Tag: title
 #, no-c-format
@@ -38,12 +39,12 @@
 "its users, applications, and security model are dependent on how the "
 "operating system organizes files on storage devices. Providing a common file"
 " system structure ensures users and programs can access and write files."
-msgstr "La structure du système de fichiers est le niveau le plus élémentaire de l'organisation dans un système d'exploitation. Presque toutes les façons dont un système d'exploitation interagit avec ses utilisateurs, les applications et le modèle de sécurité dépendent de la façon dont le système d'exploitation organise les fichiers sur des périphériques de stockage. Fournir une structure commune du système de fichiers garantit que les utilisateurs et les programmes peuvent accéder et écrire des fichiers."
+msgstr "La structure du système de fichiers est le niveau le plus élémentaire de l'organisation d'un système d'exploitation. Presque toutes les manières dont un système d'exploitation interagit avec ses utilisateurs, les applications et le modèle de sécurité dépendent de la façon dont le système d'exploitation organise les fichiers sur des périphériques de stockage. Fournir une structure commune de système de fichiers garantit que les utilisateurs et les programmes peuvent accéder à des fichiers et les écrire."
 
 #. Tag: para
 #, no-c-format
 msgid "File systems break files down into two logical categories:"
-msgstr "Le système de fichiers définit deux catégories logiques de fichiers :"
+msgstr "Les systèmes de fichiers définissent deux catégories logiques de fichiers :"
 
 #. Tag: para
 #, no-c-format
@@ -63,7 +64,7 @@
 "<firstterm>Variable</firstterm> files, such as documents, can be changed at "
 "any time; <firstterm>static</firstterm> files, such as binaries, do not "
 "change without an action from the system administrator."
-msgstr "Les fichiers <firstterm>partageables</firstterm> peuvent être accédéslocalement et par des systèmes distants ; les fichiers <firstterm>non partageables</firstterm> ne sont disponibles que localement.Les fichiers <firstterm>variables</firstterm>, comme les documents, peuvent être modifiés à tout instant ; les fichiers <firstterm>statiques</firstterm>, comme les binaires, ne sont pas modifiés sans une action d'un administrateur système."
+msgstr "Les fichiers <firstterm>partageables</firstterm> peuvent être accédés localement et par des systèmes distants ; les fichiers <firstterm>non partageables</firstterm> ne sont disponibles que localement. Les fichiers <firstterm>variables</firstterm>, comme les documents, peuvent être modifiés à tout instant ; les fichiers <firstterm>statiques</firstterm>, comme les binaires, ne sont pas modifiés sans une action d'un administrateur système."
 
 #. Tag: para
 #, no-c-format
@@ -77,12 +78,12 @@
 "underlying directories can be restricted, otherwise security problems could "
 "arise if, from the top level down, access rules do not adhere to a rigid "
 "structure."
-msgstr "Une telle catégorisation des fichiers permet de corréler la fonction de chaque  fichier avec les autorisations données aux répertoires qui les détiennent. La façon dont le système d'exploitation et ses utilisateurs interagissent avec un fichier détermine le répertoire dans lequel il est placé, que ce répertoire soit monté en lecture seule ou en lecture/écriture, et en fonction du niveau d'accès de chaque utilisateur sur ce fichier. Le niveau supérieur de cette organisation est crucial, l'accès aux répertoires sous-jacents peut être restreint. sinon il pourrait en découler des problèmes de sécurité si, du haut vers le bas de la hiérarchie, les règles d'accès n'adhèrent pas à une structure rigide."
+msgstr "Une telle catégorisation des fichiers permet de corréler la fonction de chaque fichier avec les autorisations données aux répertoires qui les détiennent. La façon dont le système d'exploitation et ses utilisateurs interagissent avec un fichier détermine le répertoire dans lequel il est placé, que ce répertoire soit monté en lecture seule ou en lecture/écriture, et en fonction du niveau d'accès de chaque utilisateur sur ce fichier. Le niveau supérieur de cette organisation est crucial, l'accès aux répertoires sous-jacents peut être restreint. Sinon, il pourrait en découler des problèmes de sécurité si, du haut vers le bas de la hiérarchie, les règles d'accès n'adhèrent pas à une structure rigide."
 
 #. Tag: title
 #, no-c-format
 msgid "Overview of File System Hierarchy Standard (FHS)"
-msgstr "Aperçu du standard File System Hierarchy Standard (FHS) "
+msgstr "Aperçu de la norme File System Hierarchy Standard (FHS) "
 
 #. Tag: indexterm
 #, no-c-format
@@ -105,7 +106,7 @@
 "Fedora uses the <firstterm>Filesystem Hierarchy Standard</firstterm> "
 "(<firstterm>FHS</firstterm>) file system structure, which defines the names,"
 " locations, and permissions for many file types and directories."
-msgstr "Fedora utilise la structure de système de fichiers normalisée <firstterm>Filesystem Hierarchy Standard</firstterm> (<firstterm>FHS</firstterm>), qui définit les noms, emplacements, et permissions pour un grand nombre de types de fichiers et de répertoires."
+msgstr "Fedora utilise la structure de système de fichiers normalisée <firstterm>Filesystem Hierarchy Standard</firstterm> (<firstterm>FHS</firstterm>), qui définit les noms, emplacements et permissions pour un grand nombre de types de fichiers et de répertoires."
 
 #. Tag: para
 #, no-c-format
@@ -114,7 +115,7 @@
 "system, but the standard leaves many areas undefined or extensible. This "
 "section is an overview of the standard and a description of the parts of the"
 " file system not covered by the standard."
-msgstr "Le document FHS est une référence faisant autorité sur tout système de fichier conforme à FHS, mais le standard laissant certains sujets soit indéfinis, soit extensibles. Cette section est un aperçu du standard, et une description des des parties du système de fichiers non couvertes par le standard."
+msgstr "Le document FHS est une référence faisant autorité sur tout système de fichier conforme à FHS, mais cette norme laisse certains sujets soit indéfinis, soit extensibles. Cette section est un aperçu de cette norme et une description des parties du système de fichiers non couvertes par celle-ci."
 
 #. Tag: para
 #, no-c-format
@@ -124,7 +125,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Compatibility with other FHS-compliant systems"
-msgstr "La compatibilité avec d'autres systèmes conformes à FHS"
+msgstr "La compatibilité avec d'autres systèmes conformes à FHS."
 
 #. Tag: para
 #, no-c-format
@@ -144,7 +145,7 @@
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>file system</primary> <secondary>FHS standard</secondary>"
-msgstr "<primary>système de fichiers</primary> <secondary>standard FHS</secondary>"
+msgstr "<primary>système de fichiers</primary> <secondary>norme FHS</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
@@ -157,7 +158,7 @@
 "The directories and files noted here are a small subset of those specified "
 "by the FHS document. Refer to the latest FHS document for the most complete "
 "information at <ulink url=\"http://www.pathname.com/fhs/\" />."
-msgstr "Les répertoires et fichiers indiqués ici ne sont qu'un petit sous-ensemble de ceux spécifiés par le document FHS. Se reporter à la dernière version en date du document FHS à <ulink url=\"http://www.pathname.com/fhs/\" /> pour une information complète."
+msgstr "Les répertoires et fichiers indiqués ici ne sont qu'un petit sous-ensemble de ceux spécifiés par le document FHS. Se reporter à la dernière version en date du document FHS à <ulink url=\"http://www.pathname.com/fhs/\" /> pour des informations complètes."
 
 #. Tag: title
 #, no-c-format
@@ -166,8 +167,7 @@
 
 #. Tag: indexterm
 #, no-c-format
-msgid ""
-"<primary>system information</primary> <secondary>file systems</secondary>"
+msgid "<primary>system information</primary> <secondary>file systems</secondary>"
 msgstr "<primary>informations système</primary> <secondary>systèmes de fichiers</secondary>"
 
 #. Tag: indexterm
@@ -209,6 +209,10 @@
 "format. The output for <command>df -h</command> looks similar to the "
 "following:"
 msgstr ""
+"Par défaut, la commande <command>df</command> affiche la taille de la partition sous forme de blocs de 1 kilo-octet "
+"et la taille de l'espace disque utilisé/disponible en kilo-octets. Pour voir ces informations en méga et giga-octets, utiliser la commande <command "
+"moreinfo=\"none\">df -h</command>. Le paramètre <command "
+"moreinfo=\"none\">-h</command> signifie qu'il s'agit du format « human-readable » (lisible). Le résultat de la commande <command>df -h</command> ressemble à peu près à ça :"
 
 #. Tag: screen
 #, no-c-format
@@ -256,6 +260,9 @@
 "<command>du -hs</command>. For more options, refer to <command>man "
 "du</command>."
 msgstr ""
+"La commande <command moreinfo=\"none\">du</command> affiche l'espace estimé utilisé par les fichiers dans un répertoire et l'utilisation du disque pour chaque sous-répertoire. La dernière ligne du résultat de la commande <command>du</command> montre l'utilisation totale du disque pour le répertoire. Pour ne voir que l'utilisation totale du disque pour un répertoire sous un format lisible, utiliser la commande"
+"<command>du -hs</command>. Pour plus d'options, veuillez vous reporter à <command>man "
+"du</command>."
 
 #. Tag: para
 #, no-c-format
@@ -269,18 +276,25 @@
 "Systems</guilabel> tab to view the system's partitions. The figure below "
 "illustrates the <guilabel>File Systems</guilabel> tab."
 msgstr ""
+"Pour voir les partitions du système et l'utilisation de l'espace disque dans un format graphique, "
+"utiliser le Gnome <guilabel moreinfo=\"none\">System Monitor</guilabel> en cliquant sur <guimenu moreinfo=\"none\">Applications</guimenu> &gt; "
+"<guimenuitem moreinfo=\"none\">System Tools</guimenuitem> &gt; <guimenuitem "
+"moreinfo=\"none\">System Monitor</guimenuitem> ou avec la commande <command"
+">gnome-system-monitor</command>. Sélectionner l'onglet <guilabel>File "
+"Systems</guilabel> pour voir les partitions du système. Le schéma ci-dessous "
+"illustre l'onglet <guilabel>File Systems</guilabel>."
 
 #. Tag: title
 #, no-c-format
 msgid ""
 "<application moreinfo=\"none\">GNOME System Monitor File Systems "
 "tab</application>"
-msgstr ""
+msgstr "<application moreinfo=\"none\">Onglet Systèmes de fichier du Moniteur Système GNOME</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "File systems tab of the gnome-system-monitor"
-msgstr ""
+msgstr "Onglet Systèmes de fichier du moniteur système gnome"
 
 #. Tag: title
 #, no-c-format
@@ -305,7 +319,7 @@
 "The <filename moreinfo=\"none\">/boot/</filename> directory contains static "
 "files required to boot the system, e.g. the Linux kernel. These files are "
 "essential for the system to boot properly."
-msgstr ""
+msgstr "Le répertoire <filename moreinfo=\"none\">/boot/</filename> contient des fichiers statiques requis pour démarrer le système, comme par exemple le noyau Linux. Ces fichiers sont essentiels au bon démarrage du système."
 
 #. Tag: title
 #, no-c-format
@@ -317,7 +331,7 @@
 msgid ""
 "Do not remove the <filename moreinfo=\"none\">/boot/</filename> directory. "
 "Doing so renders the system unbootable."
-msgstr ""
+msgstr "Ne pas supprimer le répertoire <filename moreinfo=\"none\">/boot/</filename>. Cela empêcherait le système de démarrer."
 
 #. Tag: title
 #, no-c-format
@@ -346,7 +360,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Devices attached to the system"
-msgstr "Les périphériques attachés au système"
+msgstr "Les périphériques connectés au système"
 
 #. Tag: para
 #, no-c-format
@@ -360,6 +374,9 @@
 "<command>udevd</command> daemon creates and removes device nodes in "
 "<filename>/dev/</filename> as needed."
 msgstr ""
+"Ces nœuds de périphériques sont essentiels au bon fonctionnement du système. Le démon "
+"<command>udevd</command> crée et supprime les nœuds de périphériques dans "
+"<filename>/dev/</filename> si nécessaire."
 
 #. Tag: para
 #, no-c-format
@@ -372,6 +389,9 @@
 "connected (e.g via USB) or inserted (e.g via CD or DVD drive), and a popup "
 "window displaying the contents appears."
 msgstr ""
+"Les périphériques dans le répertoire <filename>/dev/</filename> et les sous-répertoires sont soit un <emphasis>caractère</emphasis> (ne fournissant qu'un flux en série d'entrées et de sorties, par exemple la souris ou le clavier) ou un <emphasis>bloc</emphasis> "
+"(accessible de manière aléatoire, par exemple par disque dur ou unité de disquette). Si vous possédez GNOME ou "
+"KDE sur votre machine, certains périphériques de stockage seront automatiquement détectés à leur connexion (ex : clé USB) ou insertion (ex : unité CD ou DVD), et une fenêtre contextuelle affichant le contenu apparaîtra."
 
 #. Tag: title
 #, no-c-format
@@ -396,7 +416,7 @@
 #. Tag: entry
 #, no-c-format
 msgid "The master device on primary IDE channel."
-msgstr ""
+msgstr "Le périphérique maître sur le canal IDE principal."
 
 #. Tag: entry
 #, no-c-format
@@ -406,7 +426,7 @@
 #. Tag: entry
 #, no-c-format
 msgid "The slave device on primary IDE channel."
-msgstr ""
+msgstr "Le périphérique esclave sur le canal IDE principal."
 
 #. Tag: entry
 #, no-c-format
@@ -416,7 +436,7 @@
 #. Tag: entry
 #, no-c-format
 msgid "The first virtual console."
-msgstr ""
+msgstr "La première console virtuelle."
 
 #. Tag: entry
 #, no-c-format
@@ -426,7 +446,7 @@
 #. Tag: entry
 #, no-c-format
 msgid "The second virtual console."
-msgstr ""
+msgstr "La deuxième console virtuelle."
 
 #. Tag: entry
 #, no-c-format
@@ -436,7 +456,7 @@
 #. Tag: entry
 #, no-c-format
 msgid "The first device on primary SCSI or SATA channel."
-msgstr ""
+msgstr "Le premier périphérique sur le canal SCSI ou SATA principal"
 
 #. Tag: entry
 #, no-c-format
@@ -446,7 +466,7 @@
 #. Tag: entry
 #, no-c-format
 msgid "The first parallel port."
-msgstr ""
+msgstr "Le premier port parallèle"
 
 #. Tag: title
 #, no-c-format
@@ -473,6 +493,8 @@
 "binaries; any binaries should be moved to <filename>/bin/</filename> or "
 "<filename>/sbin/</filename>."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/etc/</filename> est réservé aux fichiers de configuration situés localement sur la machine. Il ne devrait pas contenir de fichiers binaires. Tous les fichiers binaires doivent être déplacés vers <filename>/bin/</filename> ou "
+"<filename>/sbin/</filename>."
 
 #. Tag: para
 #, no-c-format
@@ -484,6 +506,8 @@
 "<filename>/etc/exports</filename> file controls which file systems to export"
 " to remote hosts."
 msgstr ""
+"Par exemple, le répertoire <filename moreinfo=\"none\">/etc/skel/</filename> "
+" stocke les fichiers utilisateurs « skeleton », qui sont utilisés pour remplir un répertoire personnel lors de la création d'un utilisateur. Les applications stockent également leurs fichiers de configuration dans ce répertoire et peuvent y faire référence lors de l'exécution. Le fichier <filename>/etc/exports</filename> contrôle les systèmes de fichier à exporter vers les hôtes à distance."
 
 #. Tag: title
 #, no-c-format
@@ -511,6 +535,9 @@
 "moreinfo=\"none\">/sbin/</filename>. These shared library images are used to"
 " boot the system or execute commands within the root file system."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/lib/</filename> devrait contenir uniquement les bibliothèques nécessaires à l'exécution des binaires dans <filename "
+"moreinfo=\"none\">/bin/</filename> et <filename "
+"moreinfo=\"none\">/sbin/</filename>. Ces images de bibliothèques partagées sont utilisées pour démarrer le système ou exécuter des commandes dans le système de fichier root."
 
 #. Tag: title
 #, no-c-format
@@ -536,6 +563,8 @@
 "subdirectories used as mount points for removeable media such as USB storage"
 " media, DVDs, CD-ROMs, and Zip disks."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/media/</filename> contient"
+"des sous-répertoires utilisés comme des points de montage pour des supports amovibles tels que DVD, CD-ROM, disques Zip et supports de stockage USB."
 
 #. Tag: title
 #, no-c-format
@@ -564,6 +593,8 @@
 "removeable media will be mounted in the <filename>/media</filename> "
 "directory."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/mnt/</filename> est réservé aux systèmes fichier montés temporairement, tels que les montages de système de fichier NFS. Pour tous les supports de stockage amovibles, utiliser le répertoire <filename "
+"moreinfo=\"none\">/media/</filename>. Les supports amovibles détectés automatiquement seront montés dans le répertoire <filename>/media</filename>."
 
 #. Tag: title
 #, no-c-format
@@ -575,7 +606,7 @@
 msgid ""
 "The <filename>/mnt</filename> directory must not be used by installation "
 "programs."
-msgstr "Le répertoire <filename>/mnt</filename> ne doit pas être utilisés par les programmes d'installation."
+msgstr "Le répertoire <filename>/mnt</filename> ne doit pas être utilisé par les programmes d'installation."
 
 #. Tag: title
 #, no-c-format
@@ -609,6 +640,10 @@
 "<filename>/opt/<replaceable>packagename</replaceable>/man/</filename>, and "
 "so on."
 msgstr ""
+"Le répertoire <filename>/opt/</filename> est normalement réservé aux logiciels et packages add-on ne faisant pas partie de l'installation par défaut. Un package installé sur <filename>/opt/</filename> crée un répertoire gardant le même nom, par exemple <filename>/opt/<replaceable>packagename</replaceable>/</filename>. Dans la plupart des cas, de tels packages suivent une structure de sous-répertoire prévisible ; la plupart d'entre eux stockent leurs binaires dans  "
+"<filename>/opt/<replaceable>packagename</replaceable>/bin/</filename> et "
+"leurs pages <command>man</command> dans "
+"<filename>/opt/<replaceable>packagename</replaceable>/man/</filename>, et ainsi de suite."
 
 #. Tag: title
 #, no-c-format
@@ -635,7 +670,7 @@
 "to it. Examples of such information include system memory, cpu information, "
 "and hardware configuration. For more information about "
 "<filename>/proc/</filename>, refer to <xref linkend=\"ch-proc\" />."
-msgstr ""
+msgstr "Le répertoire <filename moreinfo=\"none\">/proc/</filename> contient des fichiers spéciaux qui extraient des informations à partir du noyau ou lui envoient des informations. De telles informations comprennent la mémoire système, les informations sur la cpu et la configuration du matériel. Pour plus d'informations sur <filename>/proc/</filename>, merci de vous reporter à <xref linkend=\"ch-proc\" />."
 
 #. Tag: title
 #, no-c-format
@@ -665,13 +700,15 @@
 "mounted; any system utilities used after <filename>/usr/</filename> is "
 "mounted is typically placed in <filename>/usr/sbin/</filename>."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/sbin/</filename> stocke les binaires nécessaires au démarrage, à la restauration, à la récupération et à la réparation du système. Les binaires situés dans <filename>/sbin/</filename> nécessitent des droits d'accès root. De plus, <filename>/sbin/</filename> contient des binaires utilisés par le système <emphasis>avant</emphasis> que le répertoire <filename>/usr/</filename> soit"
+"monté ; tous les utilitaires de système utilisés après que <filename>/usr/</filename> est monté sont généralement placés dans <filename>/usr/sbin/</filename>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "At a minimum, the following programs should be stored in <filename "
 "moreinfo=\"none\">/sbin/</filename>:"
-msgstr "A minima, les programmes suivants doivent être trouvés dans <filename moreinfo=\"none\">/sbin/</filename> :"
+msgstr "A minima, les programmes suivants doivent se trouver dans <filename moreinfo=\"none\">/sbin/</filename> :"
 
 #. Tag: para
 #, no-c-format
@@ -774,6 +811,9 @@
 "Data that only pertains to a specific user should go in the <filename "
 "moreinfo=\"none\">/home/</filename> directory."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/srv/</filename> contient des données spécifiques au site servies par un système Fedora. Ce répertoire donne aux utilisateurs l'emplacement des fichiers de données pour un service spécifique, comme FTP, WWW ou CVS. "
+"Les données qui ne concernent qu'un utilisateur spécifique doivent se trouver dans le répertoire <filename "
+"moreinfo=\"none\">/home/</filename>."
 
 #. Tag: title
 #, no-c-format
@@ -803,6 +843,8 @@
 "moreinfo=\"none\">/proc/</filename>, but displays a hierarchical view device"
 " information specific to hot plug devices."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/sys/</filename> utilise le nouveau système de fichier virtuel <filename moreinfo=\"none\">sysfs</filename> spécifique au noyau 2.6. Grâce à un meilleur support pour les périphériques enfichables à chaud dans le noyau 2.6 , le répertoire <filename moreinfo=\"none\">/sys/</filename> contient des informations semblables à celles contenues dans <filename "
+"moreinfo=\"none\">/proc/</filename>, mais affiche des informations de périphérique par ordre hiérarchique spécifiques aux périphériques enfichables à chaud."
 
 #. Tag: title
 #, no-c-format
@@ -828,7 +870,7 @@
 "across multiple machines. The <filename>/usr/</filename> directory is often "
 "on its own partition and is mounted read-only. At a minimum, "
 "<filename>/usr/</filename> should contain the following subdirectories:"
-msgstr ""
+msgstr "Le répertoire <filename>/usr/</filename> est pour les fichiers pouvant être partagés sur de multiples machines. Le répertoire <filename>/usr/</filename> est souvent sur sa propre partition et est monté en lecture seule. <filename>/usr/</filename> devrait contenir au minimum les sous-répertoires suivants :"
 
 #. Tag: para
 #, no-c-format
@@ -837,8 +879,7 @@
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"<filename>/usr/etc</filename>, used for system-wide configuration files"
+msgid "<filename>/usr/etc</filename>, used for system-wide configuration files"
 msgstr "<filename>/usr/etc</filename>, utilisé pour le stockage des fichiers de configuration du système"
 
 #. Tag: para
@@ -863,38 +904,38 @@
 msgid ""
 "<filename>/usr/lib</filename>, used for object files and libraries that are "
 "not designed to be directly utilized by shell scripts or users"
-msgstr ""
+msgstr "<filename>/usr/lib</filename>, utilisé pour les bibliothèques et fichiers objets n'étant pas conçus pour être utilisés directement par les scripts et utilisateurs shell."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<filename>/usr/libexec</filename>, contains small helper programs called by "
 "other programs"
-msgstr ""
+msgstr "<filename>/usr/libexec</filename>, contient de petits programmes d'aide appelés par d'autres programmes"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<filename>/usr/sbin</filename>, stores system administration binaries that "
 "do not belong to <filename>/sbin/</filename>"
-msgstr ""
+msgstr "<filename>/usr/sbin</filename>, stocke les binaires d'administration système qui n'appartiennent pas à <filename>/sbin/</filename>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<filename>/usr/share</filename>, stores files that are not architecture-"
 "specific"
-msgstr ""
+msgstr "<filename>/usr/share</filename> stocke les fichiers qui ne sont pas spécifiques à l'architecture"
 
 #. Tag: para
 #, no-c-format
 msgid "<filename>/usr/src</filename>, stores source code"
-msgstr ""
+msgstr "<filename>/usr/src</filename> stocke le code source"
 
 #. Tag: para
 #, no-c-format
 msgid "<filename>/usr/tmp</filename> -&gt; <filename>/var/tmp</filename>"
-msgstr ""
+msgstr "<filename>/usr/tmp</filename> -&gt; <filename>/var/tmp</filename>"
 
 #. Tag: para
 #, no-c-format
@@ -905,7 +946,7 @@
 "should be safe from being overwritten during system updates. The "
 "<filename>/usr/local</filename> directory has a structure similar to "
 "<filename>/usr/</filename>, and contains the following subdirectories:"
-msgstr ""
+msgstr "Le répertoire <filename>/usr/</filename> devrait également contenir un sous-répertoire <filename>/local/</filename>. Selon le FHS, ce sous-répertoire est utilisé par l'administrateur système pour l'installation locale d'un logiciel et ne devrait pas comporter le risque d'être écrasé lors des mises à jour système. Le répertoire <filename>/usr/local</filename> possède une structure semblable à <filename>/usr/</filename>, et contient les sous-répertoires suivants :"
 
 #. Tag: para
 #, no-c-format
@@ -961,7 +1002,7 @@
 " the <application>RPM Package Manager</application> can perform software "
 "upgrades safely, it is not necessary to protect files by storing them in "
 "<filename>/usr/local/</filename>."
-msgstr ""
+msgstr "L'utilisation de <filename>/usr/local/</filename> par Fedora diffère légèrement de la norme FHS. La norme FHS établit que <filename>/usr/local/</filename> doit être utilisé pour stocker les logiciels devant être protégés des mises à jour de logiciel du système. Puisque le gestionnaire de package <application>RPM Package Manager</application> peut effectuer des mises à jour de logiciel en toute sécurité, il n'est pas nécessaire de protéger vos fichiers en les stockant dans <filename>/usr/local/</filename>."
 
 #. Tag: para
 #, no-c-format
@@ -973,6 +1014,8 @@
 "program under the <filename moreinfo=\"none\">/usr/local/</filename> "
 "directory."
 msgstr ""
+"Fedora utilise à la place <filename>/usr/local/</filename> pour les logiciels locaux. Par exemple, si le répertoire <filename "
+"moreinfo=\"none\">/usr/</filename> est monté en tant que partage NFS en lecture seule à partir d'un hôte à distance, il sera toujours possible d'installer un package ou programme sous le répertoire <filename moreinfo=\"none\">/usr/local/</filename>."
 
 #. Tag: title
 #, no-c-format
@@ -1003,6 +1046,9 @@
 "which include spool directories/files, logging data, transient/temporary "
 "files, and the like."
 msgstr ""
+"Puisque la norme FHS nécessite que Linux monte <filename "
+"moreinfo=\"none\">/usr/</filename> en lecture seule, tout programme écrivant des fichiers de journalisation ou nécessitant des répertoires <filename moreinfo=\"none\">spool/</filename> ou <filename "
+"moreinfo=\"none\">lock/</filename> doivent les inscrire sur le répertoire <filename moreinfo=\"none\">/var/</filename>. La norme FHS indique que <filename moreinfo=\"none\">/var/</filename> sert pour les fichiers de données variables, qui comprennent des fichiers/répertoires spool, des données de journalisation, des fichiers transitoires/temporaires etc."
 
 #. Tag: para
 #, no-c-format
@@ -1010,6 +1056,8 @@
 "Below are some of the directories found within the <filename "
 "moreinfo=\"none\">/var/</filename> directory:"
 msgstr ""
+"Veuillez trouver ci-dessous quelques-uns des répertoires trouvés dans le répertoire <filename "
+"moreinfo=\"none\">/var/</filename> :"
 
 #. Tag: para
 #, no-c-format
@@ -1078,8 +1126,7 @@
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"<filename>/var/mail</filename> -&gt; <filename>/var/spool/mail/</filename>"
+msgid "<filename>/var/mail</filename> -&gt; <filename>/var/spool/mail/</filename>"
 msgstr "<filename>/var/mail</filename> -&gt; <filename>/var/spool/mail/</filename>"
 
 #. Tag: para
@@ -1150,6 +1197,12 @@
 "moreinfo=\"none\">/var/spool/</filename> directory has subdirectories that "
 "store data files for some programs. These subdirectories include:"
 msgstr ""
+"Les fichiers de journalisation de système, tels que <filename moreinfo=\"none\">messages</filename> "
+"et <filename moreinfo=\"none\">lastlog</filename>, appartiennent au répertoire <filename "
+"moreinfo=\"none\">/var/log/</filename>. Le répertoire <filename "
+"moreinfo=\"none\">/var/lib/rpm/</filename> contient des bases de données de système RPM. Les fichiers de verrouillage appartiennent au répertoire <filename "
+"moreinfo=\"none\">/var/lock/</filename>, habituellement dans les répertoires du programme qui utilise le fichier. Le répertoire <filename "
+"moreinfo=\"none\">/var/spool/</filename> possède des sous-répertoires qui stockent des fichiers de données pour certains programmes. Ces sous-répertoires comprennent :"
 
 #. Tag: para
 #, no-c-format
@@ -1262,6 +1315,8 @@
 "<primary>Fedora-specific file locations</primary> <secondary><filename "
 "moreinfo=\"none\">/var/lib/rpm/</filename> </secondary>"
 msgstr ""
+"<primary>Emplacements spécifiques pour les fichiers Fedora</primary> <secondary><filename "
+"moreinfo=\"none\">/var/lib/rpm/</filename> </secondary>"
 
 #. Tag: indexterm
 #, no-c-format
@@ -1270,6 +1325,9 @@
 "moreinfo=\"none\">/etc/sysconfig/</filename> </secondary> <seealso><filename"
 " moreinfo=\"none\">sysconfig</filename> directory</seealso>"
 msgstr ""
+"<primary>Emplacements spécifiques pour les fichiers Fedora</primary> <secondary><filename "
+"moreinfo=\"none\">/etc/sysconfig/</filename> </secondary> <seealso>répertoire<filename"
+" moreinfo=\"none\">sysconfig</filename></seealso>"
 
 #. Tag: indexterm
 #, no-c-format
@@ -1277,6 +1335,8 @@
 "<primary>Fedora-specific file locations</primary> <secondary><filename "
 "moreinfo=\"none\">/var/cache/yum</filename> </secondary>"
 msgstr ""
+"<primary>Emplacements spécifiques pour les fichiers Fedora</primary> <secondary><filename "
+"moreinfo=\"none\">/var/cache/yum</filename> </secondary"
 
 #. Tag: indexterm
 #, no-c-format
@@ -1301,9 +1361,8 @@
 
 #. Tag: para
 #, no-c-format
-msgid ""
-"Fedora extends the FHS structure slightly to accommodate special files."
-msgstr ""
+msgid "Fedora extends the FHS structure slightly to accommodate special files."
+msgstr "Fedora étend légèrement la structure FHS pour accueillir des fichiers spécifiques."
 
 #. Tag: para
 #, no-c-format
@@ -1312,6 +1371,8 @@
 "moreinfo=\"none\">/var/lib/rpm/</filename> directory. For more information "
 "on RPM, refer to <command>man rpm</command>."
 msgstr ""
+"La plupart des fichiers relatifs à RPM se trouvent dans le répertoire <filename "
+"moreinfo=\"none\">/var/lib/rpm/</filename>. Pour plus d'informations sur RPM, vous référer à <command>man rpm</command>."
 
 #. Tag: para
 #, no-c-format
@@ -1324,6 +1385,10 @@
 "the documentation online at <ulink "
 "url=\"https://rhn.redhat.com/\">https://rhn.redhat.com/</ulink>."
 msgstr ""
+"Le répertoire <filename moreinfo=\"none\">/var/cache/yum/</filename> contient des fichiers utilisés par le <application moreinfo=\"none\">Package "
+"Updater</application>, dont les informations d'en-tête RPM du système. Cet"
+"emplacement peut également être utilisé comme stockage temporaire de RPM téléchargés pendant la mise à jour du système. Pour plus d'informations concernant Red Hat Network, merci de vous référer à la documentation en ligne sur <ulink "
+"url=\"https://rhn.redhat.com/\">https://rhn.redhat.com/</ulink."
 
 #. Tag: para
 #, no-c-format
@@ -1333,3 +1398,7 @@
 "stores a variety of configuration information. Many scripts that run at boot"
 " time use the files in this directory."
 msgstr ""
+"Un autre emplacement spécifique à Fedora est le répertoire <filename "
+"moreinfo=\"none\">/etc/sysconfig/</filename>. Ce répertoire stocke une variété d'informations de configuration. Plusieurs scripts exécutant au moment du démarrage utilisent les fichiers se trouvant dans ce répertoire."
+
+