--- system-config-network.master.fr_modifié.po	2008-03-12 13:32:53.000000000 +0100
+++ system-config-network.master.fr_modifié(1).po	2008-03-13 00:29:35.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of system-config-network.master.fr_modifié.po to french
+# translation of system-config-network.master.fr_modifié(1).po to french
 # translation of fr.po to
 # translation of fr.po to
 # Copyright (C) 2001,2003,2004, 2006, 2007, 2008 Free Software Foundation, Inc.
@@ -15,12 +15,12 @@
 # Matthieu Rondeau <milanito1985@yahoo.fr>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: system-config-network.master.fr_modifié\n"
+"Project-Id-Version: system-config-network.master.fr_modifié(1)\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-02-29 02:29-0700\n"
-"PO-Revision-Date: 2008-03-12 13:29+0100\n"
+"PO-Revision-Date: 2008-03-13 00:29+0100\n"
 "Last-Translator: Matt <milanito1985@yahoo.fr>\n"
-"Language-Team: franch <en@li.org>\n"
+"Language-Team: french <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -56,8 +56,8 @@
 "This software is distributed under the GPL. Please Report bugs to Red Hat's "
 "Bug Tracking System: http://bugzilla.redhat.com/"
 msgstr ""
-"Ce logiciel est distribué sous GPL. Signalez les bogues éventuels au systéme "
-"de traçage de bogues de Red Hat à l'adresse : http://bugzilla.redhat.com/"
+"Ce logiciel est distribué sous GPL. Signalez les bogues éventuels au système "
+"de suivi de bogues de Red Hat à l'adresse : http://bugzilla.redhat.com/"
 
 #: ../src/netconf_cmd.py:102
 #, python-format
@@ -146,7 +146,7 @@
 "System: http://bugzilla.redhat.com/"
 msgstr ""
 "Ce logiciel est réglementé par la GPL.\n"
-"Signalez les bogues éventuels sur le Systéme de traçage de bogues\n"
+"Signalez les bogues éventuels sur le système de suivi de bogues\n"
 "de Red Hat à l'adresse : http://bugzilla.redhat.com/"
 
 #: ../src/netconf_control.py:228
@@ -741,7 +741,7 @@
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:7
 msgid "Click here, if you want to choose a new provider from the ISP database."
-msgstr "Cliquez ici pour choisir un nouveau fournisseur dans la base de données FAI."
+msgstr "Cliquez ici pour choisir un nouveau fournisseur dans la base de données des FAI."
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:8
 msgid "Dial _mode:"
@@ -758,7 +758,7 @@
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:11
 msgid "Enable VJ Connection-_ID Compression"
-msgstr "Activer la compression VJ d'_identification de connection"
+msgstr "Activer la compression VJ d'_identification de connexion"
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:12
 msgid "Enable _Address/Control Compression"
@@ -1255,7 +1255,7 @@
 "Please enter the MTU parameter to set the maximum Transfer Unit of this "
 "interface. On s390/s390x the MTU has 1492 as default setting"
 msgstr ""
-"Saisissez le paramètre MTU pour configurer le transfert maximum d'éléments de cette "
+"Saisissez la valeur du MTU pour configurer le transfert maximum d'éléments de cette "
 "interface. Sur s390/s390x, le MTU est configuré par défaut sur 1492"
 
 #: ../src/netconfpkg/gui/EthernetInterfaceDruid.glade.h:6
@@ -2241,7 +2241,7 @@
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:1
 #: ../src/netconfpkg/gui/QethHardware.glade.h:2
 msgid "D_ata Device Bus ID:"
-msgstr "Identité du bus du périphérique de données"
+msgstr "Iden_tifiant du bus du périphérique de données"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:2
 #: ../src/netconfpkg/gui/QethHardware.glade.h:3
@@ -2249,19 +2249,18 @@
 msgstr "Par exemple 0.0.0600"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:3
-
 msgid "Resource"
 msgstr "<b>Ressources</b>"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:6
 #: ../src/netconfpkg/gui/QethHardware.glade.h:6
 msgid "_Read Device Bus ID:"
-msgstr "Lire l'identité du bus du périphérique"
+msgstr "_Lire l'identifiant du bus du périphérique"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:7
 #: ../src/netconfpkg/gui/QethHardware.glade.h:7
 msgid "_Write Device Bus ID:"
-msgstr "Ecrire l'identité du bus du périphérique"
+msgstr "_Écrire l'identifiant du bus du périphérique"
 
 #: ../src/netconfpkg/gui/QethInterfaceDruid.py:116
 msgid "Qeth connection"
@@ -2381,11 +2380,11 @@
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:29
 msgid "Set MRU to:"
-msgstr "Changer le MTU pour :"
+msgstr "Définir la valeur du MRU à :"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:30
 msgid "Set MTU to:"
-msgstr "Changer le MTU pour :"
+msgstr "Définir le MTU à :"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:31
 msgid "Static Network Routes"
@@ -3127,13 +3126,13 @@
 #: ../src/netconfpkg/NC_functions.py:218
 msgid "Shall the following packages, which are needed on your system, be installed?"
 msgstr ""
-"Les paquetages suivants, qui sont nécessaires sur votre système, doivent-ils "
+"Les paquetages suivants, nécessaires sur votre système, doivent-ils "
 "être installés ?"
 
 #: ../src/netconfpkg/NC_functions.py:231
 msgid "You have to install the following packages, which are needed on your system!"
 msgstr ""
-"Vous devez installer les paquetages suivants, qui sont nécessaires sur votre "
+"Vous devez installer les paquetages suivants, nécessaires sur votre "
 "système !"
 
 #: ../src/netconfpkg/NC_functions.py:760 ../src/netconfpkg/NC_functions.py:771
@@ -3330,15 +3329,15 @@
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:125
 msgid "Read Device Bus ID"
-msgstr "Lire l'identité du bus du périphérique"
+msgstr "Lire l'identifiant du bus du périphérique"
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:126
 msgid "Data Device Bus ID"
-msgstr "Identité du bus du périphérique de données"
+msgstr "Identifiant du bus du périphérique de données"
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:127
 msgid "Write Device Bus ID"
-msgstr "Ecrire l'identité du bus du périphérique"
+msgstr "Écrire l'identifiant du bus du périphérique"
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:140
 msgid "Devernet Configuration"