--- im-chooser.trunk.fr-0.po	2008-02-13 21:09:00.000000000 +0100
+++ im-chooser.trunk.fr-1.po	2008-02-18 15:04:07.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of im-chooser (copie).trunk.po to Français
+# translation of im-chooser.trunk.fr-1.po to Français
 # French translations for im-chooser package.
 # Copyright (C) 2006 Red Hat, Inc. All rights reserved.
 # This file is distributed under the same license as the im-chooser package.
@@ -7,13 +7,14 @@
 # JAILLET Patrick <ap3demak@gmail.com>, 2006.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2007, 2008.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
+# Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: im-chooser.trunk.fr-1\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-02-08 01:42-0700\n"
-"PO-Revision-Date: 2008-01-11 19:25+0100\n"
-"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"PO-Revision-Date: 2008-02-18 15:04+0100\n"
+"Last-Translator: Mathieu Schopfer <mat.schopfer@bluewin.ch>\n"
 "Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -25,7 +26,7 @@
 #: ../imsettings/imsettings/imsettings-observer.c:651
 #: ../imsettings/src/factory.c:77 ../imsettings/src/factory_info.c:74
 msgid "Replace the running settings daemon with new instance."
-msgstr ""
+msgstr "Remplacer le démon paramètres en cours d'exécution par une nouvelle instance."
 
 #: ../imsettings/backends/gconf/main.c:203 ../imsettings/src/factory.c:104
 #: ../imsettings/src/factory_info.c:95
@@ -33,180 +34,180 @@
 #: ../imsettings/utils/imsettings-restart.c:63
 #: ../imsettings/utils/imsettings-stop.c:61
 msgid "Unknown error in parsing the command lines."
-msgstr ""
+msgstr "Erreur inconnue lors de l'analyse des lignes de commande."
 
 #: ../imsettings/imsettings/imsettings-info.c:444
 msgid "Language"
-msgstr ""
+msgstr "Langage"
 
 #: ../imsettings/imsettings/imsettings-info.c:445
 msgid "A language to pull the information in."
-msgstr ""
+msgstr "Un langage dans lequel rentrer les informations"
 
 #: ../imsettings/imsettings/imsettings-info.c:450
 msgid "Filename"
-msgstr ""
+msgstr "Nom du fichier"
 
 #: ../imsettings/imsettings/imsettings-info.c:451
 msgid "A filename referring to the IM information."
-msgstr ""
+msgstr "Un nom du fichier se réferrant aux informations IM."
 
 #: ../imsettings/imsettings/imsettings-info.c:456
 msgid "GTK+ immodule"
-msgstr ""
+msgstr "Module IM de GTK+"
 
 #: ../imsettings/imsettings/imsettings-info.c:457
 msgid "A module name used for GTK+"
-msgstr ""
+msgstr "Un nom du module utilisé pour GTK+"
 
 #: ../imsettings/imsettings/imsettings-info.c:462
 msgid "Qt immodule"
-msgstr ""
+msgstr "Module IM de Qt"
 
 #: ../imsettings/imsettings/imsettings-info.c:463
 msgid "A module name used for Qt"
-msgstr ""
+msgstr "Un nom du module utilisé pour Qt"
 
 #: ../imsettings/imsettings/imsettings-info.c:468
 msgid "XIM name"
-msgstr ""
+msgstr "Nom XIM"
 
 #: ../imsettings/imsettings/imsettings-info.c:469
 msgid "XIM server name"
-msgstr ""
+msgstr "Nom du serveur XIM"
 
 #: ../imsettings/imsettings/imsettings-info.c:474
 msgid "Ignore flag"
-msgstr ""
+msgstr "Ignorer l'option"
 
 #: ../imsettings/imsettings/imsettings-info.c:475
 msgid "A flag to not list up."
-msgstr ""
+msgstr "Une option qui ne doit pas être listée"
 
 #: ../imsettings/imsettings/imsettings-info.c:480
 msgid "XIM server program name"
-msgstr ""
+msgstr "Nom du serveur de programmes XIM"
 
 #: ../imsettings/imsettings/imsettings-info.c:481
 msgid "XIM server program to be run"
-msgstr ""
+msgstr "Serveur de programme XIM à exécuter"
 
 #: ../imsettings/imsettings/imsettings-info.c:486
 msgid "XIM server program's options"
-msgstr ""
+msgstr "Options du serveur de programme XIM"
 
 #: ../imsettings/imsettings/imsettings-info.c:487
 msgid "Command line options for XIM server program"
-msgstr ""
+msgstr "Options de ligne de commande pour le serveur de programme XIM"
 
 #: ../imsettings/imsettings/imsettings-info.c:492
 msgid "Preference program name"
-msgstr ""
+msgstr "Nom du programme de préférence"
 
 #: ../imsettings/imsettings/imsettings-info.c:493
 msgid "Preference program to be run"
-msgstr ""
+msgstr "Programme de préférence à exécuter"
 
 #: ../imsettings/imsettings/imsettings-info.c:498
 msgid "Preference program's options"
-msgstr ""
+msgstr "Options du programme de préférence"
 
 #: ../imsettings/imsettings/imsettings-info.c:499
 msgid "Command line options for preference program"
-msgstr ""
+msgstr "Options de ligne de commande pour le programme de préférence"
 
 #: ../imsettings/imsettings/imsettings-info.c:504
 msgid "Auxiliary program name"
-msgstr ""
+msgstr "Nom du programme auxiliaire"
 
 #: ../imsettings/imsettings/imsettings-info.c:505
 msgid "Auxiliary program to be run"
-msgstr ""
+msgstr "Programme auxiliaire à exécuter"
 
 #: ../imsettings/imsettings/imsettings-info.c:510
 msgid "Auxiliary program's options"
-msgstr ""
+msgstr "Options du programme auxiliaire"
 
 #: ../imsettings/imsettings/imsettings-info.c:511
 msgid "Command line options for auxiliary program"
-msgstr ""
+msgstr "Options de ligne de commande pour le programme auxiliaire"
 
 #: ../imsettings/imsettings/imsettings-info.c:516
 #: ../imsettings/imsettings/imsettings-info.c:517
 msgid "Short Description"
-msgstr ""
+msgstr "Courte description"
 
 #: ../imsettings/imsettings/imsettings-info.c:522
 #: ../imsettings/imsettings/imsettings-info.c:523
 msgid "Long Description"
-msgstr ""
+msgstr "Longue description"
 
 #: ../imsettings/imsettings/imsettings-info.c:528
 msgid "System Default"
-msgstr ""
+msgstr "Paramètres par défaut du système"
 
 #: ../imsettings/imsettings/imsettings-info.c:529
 msgid "Whether or not IM is a system default."
-msgstr ""
+msgstr "Si IM est, ou n'est pas, un paramètre par défaut du système."
 
 #: ../imsettings/imsettings/imsettings-info.c:534
 msgid "User Default"
-msgstr ""
+msgstr "Paramètres par défaut de l'utilisateur"
 
 #: ../imsettings/imsettings/imsettings-info.c:535
 msgid "Whether or not IM is an user default."
-msgstr ""
+msgstr "Si IM est, on n'est pas, un paramètre par défaut de l'utilisateur."
 
 #: ../imsettings/imsettings/imsettings-info.c:540
 msgid "XIM"
-msgstr ""
+msgstr "XIM"
 
 #: ../imsettings/imsettings/imsettings-info.c:541
 msgid "Whether or not IM is a XIM server."
-msgstr ""
+msgstr "Si IM est, ou n'est pas, un serveur XIM."
 
 #: ../imsettings/imsettings/imsettings-observer.c:203
 #, c-format
 msgid "Invalid IM module type: %d"
-msgstr ""
+msgstr "Type de module IM invalide : %d"
 
 #: ../imsettings/imsettings/imsettings-observer.c:644
 msgid "IM module name"
-msgstr ""
+msgstr "Nom du module IM"
 
 #: ../imsettings/imsettings/imsettings-observer.c:645
 msgid "An IM module name to be watched signals"
-msgstr ""
+msgstr "Un nom du module IM à surveiller rapporte"
 
 #: ../imsettings/imsettings/imsettings-observer.c:650
 msgid "Replace"
-msgstr ""
+msgstr "Remplacer"
 
 #: ../imsettings/imsettings/imsettings-observer.c:656
 #: ../imsettings/imsettings/imsettings-request.c:177
 msgid "DBus connection"
-msgstr ""
+msgstr "Connexion DBus"
 
 #: ../imsettings/imsettings/imsettings-observer.c:657
 #: ../imsettings/imsettings/imsettings-request.c:178
 msgid "An object to be a DBus connection"
-msgstr ""
+msgstr "Un objet qui servira de connexion DBus"
 
 #: ../imsettings/imsettings/imsettings-request.c:171
 msgid "DBus Interface"
-msgstr ""
+msgstr "Interface DBus"
 
 #: ../imsettings/imsettings/imsettings-request.c:172
 msgid "Interface name to connect to DBus"
-msgstr ""
+msgstr "Nom de l'interface pour se connecter à DBus"
 
 #: ../imsettings/imsettings/imsettings-request.c:183
 msgid "Locale"
-msgstr ""
+msgstr "Environnement linguistique"
 
 #: ../imsettings/imsettings/imsettings-request.c:184
 msgid "Locale to get the imsettings information"
-msgstr ""
+msgstr "Langage pour obtenir les informations de configuration IM"
 
 #: ../imsettings/imsettings/imsettings-request.c:241
 #: ../imsettings/imsettings/imsettings-request.c:276
@@ -227,6 +228,8 @@
 "Failed to invoke a method `%s':\n"
 "  %s"
 msgstr ""
+"Impossible d'appeler la méthode `%s':\n"
+"  %s"
 
 #: ../imsettings/imsettings/imsettings-request.c:614
 #, c-format
@@ -234,110 +237,112 @@
 "Failed to invoke a method `%s' on %s:\n"
 "  %s"
 msgstr ""
+"Impossible d'appeler la méthode `%s' on %s:\n"
+"  %s"
 
 #: ../imsettings/src/factory.c:58 ../imsettings/src/factory_info.c:56
 msgid "Reloading...\n"
-msgstr ""
+msgstr "Rechargement en cours...\n"
 
 #: ../imsettings/src/factory.c:78
 msgid "X display to use"
-msgstr ""
+msgstr "Affichage X à utiliser"
 
 #: ../imsettings/src/factory.c:78
 msgid "DISPLAY"
-msgstr ""
+msgstr "AFFICHAGE"
 
 #. FIXME
 #: ../imsettings/src/factory.c:81
 msgid "X screen to use"
-msgstr ""
+msgstr "Écran X à utiliser"
 
 #: ../imsettings/src/factory.c:81
 msgid "SCREEN"
-msgstr ""
+msgstr "ÉCRAN"
 
 #: ../imsettings/src/factory.c:112
 msgid "Failed to open a X display."
-msgstr ""
+msgstr "Impossible de lancer un affichage X."
 
 #: ../imsettings/src/imsettings-manager.c:166
 msgid "No input methods available on your system."
-msgstr ""
+msgstr "Aucune méthode de saisie disponible sur votre système."
 
 #: ../imsettings/src/imsettings-manager.c:184
 #, c-format
 msgid "No such input method on your system: %s"
-msgstr ""
+msgstr "Cette méthode de saisie est indisponible sur votre système : %s"
 
 #: ../imsettings/src/imsettings-manager.c:203
 #, c-format
 msgid "Failed to remove a pidfile: %s"
-msgstr ""
+msgstr "Impossible de supprimer un fichier PID . %s"
 
 #: ../imsettings/src/imsettings-manager.c:236
 #, c-format
 msgid "Failed to open a pidfile: %s"
-msgstr ""
+msgstr "Impossible d'ouvrir un fichier PID : %s"
 
 #: ../imsettings/src/imsettings-manager.c:340
 #, c-format
 msgid "Couldn't determine the pid for %s process."
-msgstr ""
+msgstr "Impossible de déterminer le PID du processus %s."
 
 #: ../imsettings/src/imsettings-manager.c:346
 #, c-format
 msgid "Couldn't send a signal to the %s process successfully."
-msgstr ""
+msgstr "Aucun signal n'a pu 'être envoyé au processus %s."
 
 #: ../imsettings/src/imsettings-manager.c:408
 #: ../imsettings/src/imsettings-manager.c:607
 #: ../imsettings/src/imsettings-manager.c:761
 msgid "Failed to get a place of home directory."
-msgstr ""
+msgstr "Impossible d'obtenir un emplacement de répertoire personnel."
 
 #: ../imsettings/src/imsettings-manager.c:429
 #, c-format
 msgid "Failed to revert the backup file: %s"
-msgstr ""
+msgstr "Impossible de restaurer le fichier de sauvegarde : %s"
 
 #: ../imsettings/src/imsettings-manager.c:441
 #, c-format
 msgid "Failed to create a backup file: %s"
-msgstr ""
+msgstr "Impossible de créer le fichier de sauvegarde : %s"
 
 #: ../imsettings/src/imsettings-manager.c:450
 #, c-format
 msgid "Failed to remove a .xinputrc file: %s"
-msgstr ""
+msgstr "Impossible de supprimer un fichier .xinputrc : %s"
 
 #: ../imsettings/src/imsettings-manager.c:465
 #, c-format
 msgid "Failed to make a symlink: %s"
-msgstr ""
+msgstr "Impossible d'établir un lien symbolique : %s"
 
 #: ../imsettings/src/imsettings-manager.c:618
 #, c-format
 msgid ""
 "The appropriate configuration file wasn't found. maybe the installation "
 "failed: %s"
-msgstr ""
+msgstr "Le fichier de configuration approprié n'a pas été trouvé. Peut-être que l'installation a échoué : %s"
 
 #: ../imsettings/src/imsettings-manager.c:671
 msgid "X display name"
-msgstr ""
+msgstr "Nom de l'affichage X"
 
 #: ../imsettings/src/imsettings-manager.c:672
 msgid "X display name to use"
-msgstr ""
+msgstr "Nom de l'affichage X à utiliser"
 
 #: ../imsettings/src/imsettings-manager.c:731
 #, c-format
 msgid "Duplicate entry `%s' from %s. SHORT_DESC has to be unique."
-msgstr ""
+msgstr "Double entrée `%s' depuis %s. SHORT_DESC doit être unique."
 
 #: ../imsettings/src/imsettings-manager.c:745
 msgid "No system default IM found at the pre-search phase. Adding..."
-msgstr ""
+msgstr "Aucun IM paramétré par défaut pour ce système n'a été trouvé lors de la phase de pré-recherche. Ajout en cours ..."
 
 #: ../imsettings/src/imsettings-manager.c:749
 #: ../imsettings/src/imsettings-manager.c:775
@@ -345,18 +350,18 @@
 msgid ""
 "Looking up the different object with the same key. it may happens due to the "
 "un-unique short description. replacing..."
-msgstr ""
+msgstr "Recherche des différents objets ayant la même clé. Ceci peut se produire du fait que la description courte n'est pas unique. Remplacement en cours ..."
 
 #: ../imsettings/src/imsettings-manager.c:771
 #: ../imsettings/src/imsettings-manager.c:800
 msgid "No user default IM found at the pre-search phase. Adding..."
-msgstr ""
+msgstr "Aucun IM paramétré par défaut pour l'utilisateur n'a été trouvé lors de la phase de pré-recherche. Ajout en cours ..."
 
 #: ../imsettings/utils/imsettings-reload.c:40
 #: ../imsettings/utils/imsettings-restart.c:42
 #: ../imsettings/utils/imsettings-stop.c:41
 msgid "Force reloading the configuration, including restarting the process."
-msgstr ""
+msgstr "Force le rechargement de la configuration, y compris le redémarrage des processus."
 
 #: ../src/im-chooser-simple.c:274
 #, c-format
@@ -380,21 +385,19 @@
 msgstr "_Activer les méthodes de saisie"
 
 #: ../src/im-chooser-simple.c:409
-#, fuzzy
 msgid ""
 "<small><i>Note: this change will not take effect until you next log in, "
 "except GTK+ applications.</i></small>"
 msgstr ""
 "<small><i>Note : ce changement ne prendra effet qu'à votre prochaine "
-"connexion.</i></small>"
+"connexion, sauf pour les applications GTK+.</i></small>"
 
 #: ../src/im-chooser-simple.c:441
 msgid "Input Method _Preferences..."
 msgstr "_Préférences des méthodes de saisie..."
 
 #: ../src/main.c:55
-msgid ""
-"<span weight=\"bold\" size=\"larger\">No input method is available</span>"
+msgid "<span weight=\"bold\" size=\"larger\">No input method is available</span>"
 msgstr ""
 "<span weight=\"bold\" size=\"larger\">Aucune méthode de saisie n'est "
 "disponible</span>"
@@ -423,50 +426,3 @@
 msgid "Input Method"
 msgstr "Méthode de saisie"
 
-#~ msgid "No valid IM installed"
-#~ msgstr "Aucune méthode de saisie valide n'est installée"
-
-#~ msgid "_Use default Input Method for your language"
-#~ msgstr "_Utiliser la méthode de saisie par défaut pour votre langue"
-
-#~ msgid ""
-#~ "Your system chooses the appropriate Input Method for your language "
-#~ "automatically from among Input Methods installed on your system."
-#~ msgstr ""
-#~ "Le système a sélectionné automatiquement la méthode de saisie "
-#~ "correspondant à votre langue parmi les méthodes de saisie disponibles sur "
-#~ "votre système."
-
-#~ msgid "Choose _specific Input Method"
-#~ msgstr "Choisir une méthode de saisie _spécifique"
-
-#~ msgid ""
-#~ "Use the specific Input Method that you prefer regardless what Input "
-#~ "Method the system recommends."
-#~ msgstr ""
-#~ "Utiliser votre méthode de saisie spécifique préférée sans tenir compte de "
-#~ "la méthode de saisie recommandée par le système."
-
-#~ msgid "_Do not use Input Method"
-#~ msgstr "_Ne pas utiliser de méthode de saisie"
-
-#~ msgid ""
-#~ "Do not use Input Method no matter what language the desktop is running on."
-#~ msgstr ""
-#~ "Ne pas utiliser les méthodes de saisie quelque soit la langue du système"
-
-#~ msgid "Use legacy _Input Method"
-#~ msgstr "Utiliser d'anciennes _méthodes de saisie"
-
-#~ msgid ""
-#~ "Use X Input Method anyway. In fact, which input method will be chosen for "
-#~ "the desktop session, depends on the desktop language."
-#~ msgstr ""
-#~ "Utiliser la méthode de saisie de X malgré tout. La méthode de saisie sera "
-#~ "choisie pour la session en fonction de la langue du système"
-
-#~ msgid "xinputrc was modified by the user"
-#~ msgstr "xinputrc a été modifié par l'utilisateur"
-
-#~ msgid "User Specific"
-#~ msgstr "Spécifique à l'utilisateur"