--- Fedora_Live_Images.po	2010-11-09 23:32:42.212720229 +0100
+++ Fedora_Live_Images 1.po	2010-11-10 00:01:50.166154175 +0100
@@ -7,13 +7,14 @@
 # Robert-André Mauchin <zebob.m@pengzone.org>, 2008.
 # Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009.
 # Kevin Raymond <shaiton@fedoraproject.org>, 2010.
+# Arnaud Tihy <listes.00@gmail.com>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: readme-live-image HEAD\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"Report-Msgid-Bugs-To: http://bugzilla.redhat.com\n"
 "POT-Creation-Date: 2010-09-12T14:51:12\n"
-"PO-Revision-Date: 2010-11-09 23:32+0100\n"
-"Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
+"PO-Revision-Date: 2010-11-10 00:01+0100\n"
+"Last-Translator: Arnaud Tihy <listes.00@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
@@ -48,7 +49,7 @@
 msgstr "Matériel recommandé"
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "This live system successfully boots and runs on most computers with 1&nbsp;GB or more installed system memory, or RAM. Your computer must have the ability to boot from the device holding the live image media. For instance, if the live image is on a DVD, your computer must be able to boot from the DVD drive."
 msgstr "Le système live démarre sans problème sur la plupart des ordinateurs disposant d'1&nbsp;Go de mémoire système RAM. Votre ordinateur doit avoir la possibilité de démarrer sur le périphérique contenant l'image live. Par exemple, si l'image est sur un CD ou un DVD, votre ordinateur doit être capable de démarrer sur le lecteur de CD ou DVD."
 
@@ -78,7 +79,7 @@
 msgstr "Le menu de démarrage est préférable. Si vous ne voyez pas un tel message, consultez la documentation du fabricant de votre système ou de la carte mère afin de trouver la bonne touche. Sur de nombreux systèmes, la touche nécessaire peut être <keycap>F12</keycap>, <keycap>F2</keycap>, <keycap>F1</keycap>, ou encore <keycap>Suppr</keycap>."
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Most computers normally boot from a hard disk. If you have a Fedora Live image on a DVD, then set the computer to boot from the DVD drive. If you have a Fedora Live image on a USB device such as a USB flash drive, set your computer to boot from the USB device."
 msgstr "La plupart des ordinateurs démarrent à partir du disque dur. Si vous avez une image live de Fedora sur CD ou DVD, vous devez paramétrer l'ordinateur pour démarrer à partir du lecteur de CD ou de DVD. Si vous avez une image live de Fedora sur un périphérique USB comme une clef USB ou un carte mémoire, paramétrez votre ordinateur pour démarrer à partir du périphérique USB."
 
@@ -123,9 +124,9 @@
 msgstr "Important &mdash; Reconnaissance complète du matériel"
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "In some cases, the live image might not offer the full range of hardware support offered by an installed Fedora system. You might be able to manually configure additional devices in the live image. If you use the live image from a DVD, you must repeat these steps each time you use the live image."
-msgstr "Dans certains cas, l'image live n'offre pas le support matériel complet constaté dans un système Fedora installé. Il est possible de configurer manuellement le support du matériel dans l'image live, mais si vous utilisez l'image à partir d'un CD ou DVD, vous devrez répéter ces étapes à chaque fois que vous utiliserez l'image live."
+msgstr "Dans certains cas, il est possible que l'image live ne dispose pas du même niveau de support matériel que pour un système Fedora installé. Il est possible de configurer manuellement le support du matériel dans l'image live, mais si vous utilisez l'image à partir d'un CD ou DVD, vous devrez répéter ces étapes à chaque fois que vous utiliserez l'image live."
 
 #. Tag: para
 #, no-c-format
@@ -143,7 +144,7 @@
 msgstr "Désavantages d'une image Live"
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "While using this live image on DVD, your computer might be much slower to respond or require more time to complete tasks than with a system installed to hard disk. DVD discs provide data to the computer at a much slower rate than hard disks do. Less of your computer's system memory is available for loading and running applications. Running the live image from RAM trades higher memory usage for faster response times."
 msgstr "Lors de l'utilisation de cette image live, votre ordinateur risque d'être beaucoup plus lent à répondre ou nécessiter plus de temps pour effectuer des tâches par rapport à un système installé sur le disque dur. Les CD et DVD transfèrent les données à l'ordinateur à un débit bien moins élevé que les disques durs. La disponibilité de la mémoire système de votre ordinateur est également moindre pour charger et lancer des applications. Le lancement de l'image live à partir de la RAM échange une utilisation plus importante de la mémoire contre une rapidité accrue."
 
@@ -163,14 +164,14 @@
 msgstr "Les images lives USB avec espace de stockage vous permettent d'installer des nouvelles applications sur votre système Fedora. Il y a une limite à l'espace disponible pour les nouvelles applications. Si vous décidez d'ajouter beaucoup de nouveaux logiciels, installez Fedora sur un disque dur auparavant."
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "You cannot permanently install new applications in the live image on DVD. To try other applications, or newer versions of existing applications, you must either use a live USB image with persistence, or install Fedora on your computer. You might be able to temporarily install or update applications, however, if you have sufficient system memory. Most systems require more than 512&nbsp;MB of RAM for installations or updates to succeed. These changes will be lost when you shut down the live image."
 msgstr "Vous ne pouvez pas installer de nouveaux logiciels de manière permanente dans l'image live sur un CD ou DVD. Pour essayer d'autres applications ou des versions plus récentes des applications déjà installées, vous devez utiliser une image live USB avec un espace de stockage, ou installer Fedora sur votre ordinateur. Néanmoins, vous pouvez peut-être installer ou mettre à jour temporairement des logiciels, si vous avez suffisamment de mémoire système. La plupart des systèmes nécessiteront plus de 512&nbsp;Mo de mémoire vive pour que les installations ou mises à jour réussissent. Ces modifications seront perdues lorsque vous éteindrez l'image live."
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "Changes may also evaporate if your system's memory usage forces the system to reread the original software or settings from the live image on DVD. This behavior is peculiar to a live DVD image and does not occur in a full installation of Fedora."
-msgstr "Les modifications peuvent également s'évanouir si l'utilisation de la mémoire force le système à relire les logiciels ou les paramètres originels à partir de l'image live. Ce comportement est spécifique aux images Live CD ou DVD et ne se produit pas dans une installation complète de Fedora."
+msgstr "Les modifications peuvent également ne pas être sauvegardées si l'utilisation de la mémoire force le système à relire les logiciels ou les paramètres originels à partir de l'image live. Ce comportement est spécifique aux images Live CD ou DVD et ne se produit pas pour une installation complète de Fedora."
 
 #. Tag: title
 #, no-c-format
@@ -260,5 +261,5 @@
 #. Tag: para
 #, no-c-format
 msgid "The <citetitle>Fedora&nbsp;&PRODVER; Installation Quick Start Guide</citetitle>, available from <ulink url=\"docs.fedoraproject.org\" />, provides step-by-step instructions to use a live image to install Fedora on typical desktop and laptop computers."
-msgstr "Le <citetitle>Guide d'Installation rapide de Fedora&nbsp;&PRODVER;</citetitle>, disponible depuis <ulink url=\"docs.fedoraproject.org\" />, fournit les instructions étapes par étapes pour installer Fedora à partir d'une image live sur un ordinateur de bureau ou portable classique."
+msgstr "Le <citetitle>Guide d'Installation rapide de Fedora&nbsp;&PRODVER;</citetitle>, disponible depuis <ulink url=\"docs.fedoraproject.org\" />, fournit les instructions étape par étape pour installer Fedora à partir d'une image live sur un ordinateur de bureau ou portable classique."
 