commit badfa002e19e42037ca1f833ce23088b5441b0cd
Author: Matthieu Gautier <matthieu.gautier@opentv.com>
Date:   Wed May 4 18:37:37 2011 +0200

    update fedora-release-notes_Scientific_and_Technical_fr.po

diff --git a/fedora-release-notes_Scientific_and_Technical_fr.po b/fedora-release-notes_Scientific_and_Technical_fr.po
index d8f97cb..2896b3e 100644
--- a/fedora-release-notes_Scientific_and_Technical_fr.po
+++ b/fedora-release-notes_Scientific_and_Technical_fr.po
@@ -1,17 +1,19 @@
+#
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+# Matthieu Gautier <mgautier@fedoraproject.org>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-05-04T00:16:12\n"
-"PO-Revision-Date: 2011-04-13 01:47+0000\n"
-"Last-Translator: neb <nick@bebout.net>\n"
+"PO-Revision-Date: 2011-05-04 14:43+0200\n"
+"Last-Translator: Matthieu Gautier <mgautier@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.0\n"
 
 #. Tag: title
 #, no-c-format
@@ -28,21 +30,25 @@ msgid ""
 "url=\"http://docs.fedoraproject.org\">http://docs.fedoraproject.org</ulink> "
 "for more complete details."
 msgstr ""
+"Fedora continue d'ajouter à ensemble de paquets scientifique et technique avec un ensemble de nouvelles offres pour Fedora 15. "
+"En addition des nouveaux paquets présentés ici, de nombreux paquets ont été mis à jour. "
+"Se référer aux notes techniques <ulink url=\"http://docs.fedoraproject.org\">http://docs.fedoraproject.org</ulink> pour plus de "
+"détails."
 
 #. Tag: title
 #, no-c-format
 msgid "BEDtools"
-msgstr ""
+msgstr "BEDtools"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>BEDtools</primary>"
-msgstr ""
+msgstr "<primary>BEDtools</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>genomics</primary>"
-msgstr ""
+msgstr "<primary>génétique</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -51,6 +57,8 @@ msgid ""
 "common genomics tasks such as finding feature overlaps and computing "
 "coverage. BEDtools is new to Fedora."
 msgstr ""
+"<package>BEDTools</package> est un ensemble d'outils qui couvrent des actions génétiques courantes telles que trouver des "
+"recouvrement ou calculer des couverture. BDEtools est un nouveau paquet ajouté à Fedora."
 
 #. Tag: title
 #, no-c-format
@@ -60,32 +68,32 @@ msgstr "R"
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Statistics</primary>"
-msgstr ""
+msgstr "<primary>Statistiques</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>R-GenomicRanges</primary>"
-msgstr ""
+msgstr "<primary>R-GenomicRanges</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>R-ROC</primary>"
-msgstr ""
+msgstr "<primary>R-ROC</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>DNA microarrays</primary>"
-msgstr ""
+msgstr "<primary>DNA microarrays</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>R-affydata</primary>"
-msgstr ""
+msgstr "<primary>R-affydata</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>affymetrics</primary>"
-msgstr ""
+msgstr "<primary>affymetrics</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -94,6 +102,8 @@ msgid ""
 "packages to address specific needs. Fedora 15 brings a few new add-on "
 "packages to R."
 msgstr ""
+"<package>R</package> est un paquet populaire des statistique avec de nombreux paquets additionnels pour des besoins spécifique. "
+"Fedora 15 apporte de nouveaux paquets addtionels pour R."
 
 #. Tag: para
 #, no-c-format
@@ -102,6 +112,9 @@ msgid ""
 "storing genomic intervals as well as more specialized containers for storing"
 " alignments against a reference genome."
 msgstr ""
+"<package>R-GenomicRanges</package> fournit des conteneurs generiques pour "
+"stocker des intervals génomiques ainsi que des conteneurs plus spécialisés pour stocker "
+"des alignement par rapport à un génome de référence."
 
 #. Tag: para
 #, no-c-format
@@ -110,6 +123,9 @@ msgid ""
 "url=\"http://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html\""
 " />."
 msgstr ""
+"<ulink type=\"http\" "
+"url=\"http://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html\""
+" />."
 
 #. Tag: para
 #, no-c-format
@@ -119,6 +135,10 @@ msgid ""
 "functions are targeted at the use of ROC analysis with DNA microarrays The "
 "<package>R-ROC</package> package provides a set of utilities for ROC."
 msgstr ""
+"<package>R-ROC</package> -La bibliothèque ROC est une collection de classes R et de fonctions relatives aux courbes « receiver "
+"operating characteristic (ROC) ». "
+"Ces fonctions sont prévues pour l'utilisation de l'analyse ROC avec des microtables DNA. Le paquet "
+"<package>R-ROC</package> fournit un ensemble d'outils pour ROC."
 
 #. Tag: para
 #, no-c-format
@@ -126,6 +146,8 @@ msgid ""
 "<ulink type=\"http\" "
 "url=\"http://www.bioconductor.org/packages/release/bioc/html/ROC.html\" />."
 msgstr ""
+"<ulink type=\"http\" "
+"url=\"http://www.bioconductor.org/packages/release/bioc/html/ROC.html\" />."
 
 #. Tag: para
 #, no-c-format
@@ -134,6 +156,8 @@ msgid ""
 " datasets are somewhat larger than the examples included in the affy "
 "package, and are intended to better represent \"real-world\" datasets."
 msgstr ""
+"<package>R-affydata</package> est un ensemble d'exemple de données affymetrix. Ces données sont plus fournies que les exemples "
+"inclus dans le paquet affy et sont sensées représenter des données du « monde reel »."
 
 #. Tag: para
 #, no-c-format
@@ -142,26 +166,29 @@ msgid ""
 "url=\"http://www.bioconductor.org/packages/2.6/data/experiment/html/affydata.html\""
 " />."
 msgstr ""
+"<ulink type=\"http\" "
+"url=\"http://www.bioconductor.org/packages/2.6/data/experiment/html/affydata.html\""
+" />."
 
 #. Tag: title
 #, no-c-format
 msgid "APE"
-msgstr ""
+msgstr "APE"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>APE</primary>"
-msgstr ""
+msgstr "<primary>APE</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Atomic pseudopotentials</primary>"
-msgstr ""
+msgstr "<primary>Pseudopotentiel atomique</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Pseudopotentials</primary> <secondary>Atomic</secondary>"
-msgstr ""
+msgstr "<primary>Pseudopotentiels</primary> <secondary>Atomique</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
@@ -171,27 +198,27 @@ msgstr ""
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>DFT</primary>"
-msgstr ""
+msgstr "<primary>DFT</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SIESTA</primary>"
-msgstr ""
+msgstr "<primary>SIESTA</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>OCTOPUS</primary>"
-msgstr ""
+msgstr "<primary>OCTOPUS</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>ABINIT</primary>"
-msgstr ""
+msgstr "<primary>ABINIT</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>PWscf</primary>"
-msgstr ""
+msgstr "<primary>PWscf</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -201,26 +228,30 @@ msgid ""
 "framework. It is distributed under the GPL and it produces pseudopotential "
 "files suitable for use with"
 msgstr ""
+"<package>ape</package> (Atomic Pseudopotential Engine) est un outil pour "
+"la génération de pseudopotentiels atomiques à l'interieur d'un framework sur la théorie des densité"
+"de fonctions. Il est dictribué sous la licence GPL et produit des fichiers de pseudopotentiels "
+"utilisables avec "
 
 #. Tag: para
 #, no-c-format
 msgid "SIESTA"
-msgstr ""
+msgstr "SIESTA"
 
 #. Tag: para
 #, no-c-format
 msgid "OCTOPUS"
-msgstr ""
+msgstr "OCTOPUS"
 
 #. Tag: para
 #, no-c-format
 msgid "ABINIT"
-msgstr ""
+msgstr "ABINIT"
 
 #. Tag: para
 #, no-c-format
 msgid "PWscf"
-msgstr ""
+msgstr "PWscf"
 
 #. Tag: para
 #, no-c-format
@@ -228,26 +259,28 @@ msgid ""
 "<ulink "
 "url=\"http://www.tddft.org/programs/APE/node/9\">http://www.tddft.org/programs/APE/node/9</ulink>"
 msgstr ""
+"<ulink "
+"url=\"http://www.tddft.org/programs/APE/node/9\">http://www.tddft.org/programs/APE/node/9</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "coot"
-msgstr ""
+msgstr "coot"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>coot</primary>"
-msgstr ""
+msgstr "<primary>coot</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>crystallography</primary>"
-msgstr ""
+msgstr "<primary>crystallography</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Molecular model</primary>"
-msgstr ""
+msgstr "<primary>Modèle moléculaire</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -257,6 +290,10 @@ msgid ""
 " particularly suitable for protein modelling using X-ray data. "
 "<emphasis>coot</emphasis> 0.6.2 is included in Fedora 15."
 msgstr ""
+"<package>coot</package> (Crystallographic Object-Oriented Toolkit) est un ensemble "
+"d'outils la construction de modèle marcomoléculaire, la complétion et la validation de modèle,"
+" particulairement adapté à la modélisation de proteine utilisant des données « rayon X »"
+"<emphasis>coot</emphasis> 0.6.2 est inclu dans Fedora 15."
 
 #. Tag: para
 #, no-c-format
@@ -264,26 +301,28 @@ msgid ""
 "<ulink "
 "url=\"http://www.biop.ox.ac.uk/coot/\">http://www.biop.ox.ac.uk/coot/</ulink>"
 msgstr ""
+"<ulink "
+"url=\"http://www.biop.ox.ac.uk/coot/\">http://www.biop.ox.ac.uk/coot/</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "cp2k"
-msgstr ""
+msgstr "cp2k"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>cp2k</primary>"
-msgstr ""
+msgstr "<primary>cp2k</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Simulation</primary> <secondary>Molecular</secondary>"
-msgstr ""
+msgstr "<primary>Simulation</primary> <secondary>Moléculair</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>GPW</primary>"
-msgstr ""
+msgstr "<primary>GPW</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -294,6 +333,12 @@ msgid ""
 "functional theory (DFT) using a mixed Gaussian and plane waves approach "
 "(GPW), and classical pair and many-body potentials."
 msgstr ""
+"<package>cp2k</package> est un programme pour effectuer des simulations "
+"atomistique et moléculaires de systèmes d'états solides, liquides, moléculaires et biologiques. "
+"Il fournit un framework générique pour différentes méthodes tel que la théorie "
+"des fonctions de densité (DFT) utilisant une aproche mixe de vagues gaussiennes et planes "
+"(GPW) et des potentiels multi-corps et paires classiques."
+
 
 #. Tag: para
 #, no-c-format
@@ -301,21 +346,23 @@ msgid ""
 "Fedora 15 includes <emphasis>cp2k</emphasis> version 2.1. For details refer "
 "to <ulink url=\"http://cp2k.berlios.de/\">http://cp2k.berlios.de/</ulink>"
 msgstr ""
+"Fedora 15 inclue la version 2.1 de <emphasis>cp2k</emphasis>. Pour plus de détails, se référer "
+"à <ulink url=\"http://cp2k.berlios.de/\">http://cp2k.berlios.de/</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "dia-optics"
-msgstr ""
+msgstr "dia-optics"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>dia-optics</primary>"
-msgstr ""
+msgstr "<primary>dia-optics</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Optics</primary>"
-msgstr ""
+msgstr "<primary>Optiques</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -326,16 +373,20 @@ msgid ""
 "installer.de/shapes/optics/index_en.html\">http://dia-"
 "installer.de/shapes/optics/index_en.html</ulink>"
 msgstr ""
+"<package>dia-optics</package> est un ensemble de symboles pour le populaire "
+outil de dessin "<emphasis>dia</emphasis>. Les formes incluses peuvent être vu sur la page "
+"<ulink url=\"http://dia-installer.de/shapes/optics/index_en.html\">"
+"http://dia-installer.de/shapes/optics/index_en.html</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "gpsbabel-gui"
-msgstr ""
+msgstr "gpsbabel-gui"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>gpslabel-gui</primary>"
-msgstr ""
+msgstr "<primary>gpslabel-gui</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -346,36 +397,41 @@ msgid ""
 "url=\"http://www.gpsbabel.org/\">http://www.gpsbabel.org/</ulink> for "
 "additional information."
 msgstr ""
+"<package>gpsbabel</package> est un paquet pour manipuler des données GPS d'une "
+"grande variétés d'appareils. Fedora 15 comprends maintenant une interface graphique "
+"pour ces données. Se référer à <ulink "
+"url=\"http://www.gpsbabel.org/\">http://www.gpsbabel.org/</ulink> pour "
+"plus d'informations."
 
 #. Tag: title
 #, no-c-format
 msgid "gretl"
-msgstr ""
+msgstr "gretl"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>gretl</primary>"
-msgstr ""
+msgstr "<primary>gretl</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Econometrics</primary>"
-msgstr ""
+msgstr "<primary>Econometrics</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>R</primary>"
-msgstr ""
+msgstr "<primary>R</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Octave</primary>"
-msgstr ""
+msgstr "<primary>Octave</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Ox</primary>"
-msgstr ""
+msgstr "<primary>Ox</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -386,21 +442,26 @@ msgid ""
 "features may be found at <ulink "
 "url=\"http://gretl.sourceforge.net/\">http://gretl.sourceforge.net/</ulink>"
 msgstr ""
+"<package>gretl</package> est un logiciel cross-platform pour "
+"des analyses econometrique. Il inclut des liens pour <package>R</package>, "
+"<package>octave</package> et ox pour des analyses plus détaillées. Une liste complête des "
+"fonctionnalités peut être trouvée sur <ulink "
+"url=\"http://gretl.sourceforge.net/\">http://gretl.sourceforge.net/</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "libxc"
-msgstr ""
+msgstr "libxc"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>libxc</primary>"
-msgstr ""
+msgstr "<primary>libxc</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>ETSF</primary>"
-msgstr ""
+msgstr "<primary>ETSF</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -412,26 +473,32 @@ msgid ""
 "<ulink "
 "url=\"http://www.tddft.org/programs/octopus/wiki/index.php/Libxc\">http://www.tddft.org/programs/octopus/wiki/index.php/Libxc</ulink>"
 msgstr ""
+"<package>libxc</package> est une bibliothèque de fonctions d'échange/correlation "
+"pour la théorie des densités de fonctions. Le but est de fournir un ensemble de "
+"fonctions d'échange et de corrélation portables et bien testées."
+"Cette ensemble peut être utilisé par tout les codes, tel que les code ETSF. "
+"Le projet tient un wiki <ulink "
+"url=\"http://www.tddft.org/programs/octopus/wiki/index.php/Libxc\">http://www.tddft.org/programs/octopus/wiki/index.php/Libxc</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "ltl2ba"
-msgstr ""
+msgstr "ltl2ba"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>ltl2ba</primary>"
-msgstr ""
+msgstr "<primary>ltl2ba</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>LTL</primary>"
-msgstr ""
+msgstr "<primary>LTL</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Büchi automata</primary>"
-msgstr ""
+msgstr "<primary>Büchi automata</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -439,16 +506,18 @@ msgid ""
 "<package>ltl2ba</package> provides fast translation from LTL formulae to "
 "Büchi automata. Fedora 15 includes version 1.1."
 msgstr ""
+"<package>ltl2ba</package> forunit une traduction rapide des formules LTL vers "
+"les automates Büchi. Fedora 15 contient la version 1.1 de <package>ltl2ba</package>."
 
 #. Tag: title
 #, no-c-format
 msgid "openeuclide"
-msgstr ""
+msgstr "openeuclide"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>openeuclide</primary>"
-msgstr ""
+msgstr "<primary>openeuclide</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -457,51 +526,53 @@ msgid ""
 " geometry software: figures are defined dynamically by describing formal "
 "geometrical constraints."
 msgstr ""
+"<package>openeuclide</package> est un nouveau paquet dans Fedora 15. OpenEuclide est un"
+" programme de géometries 2D: les figures sont définies dynamiquement en définissant des contraintes géométriques."
 
 #. Tag: title
 #, no-c-format
 msgid "openscada"
-msgstr ""
+msgstr "openscada"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>openscada</primary>"
-msgstr ""
+msgstr "<primary>openscada</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SCADA</primary>"
-msgstr ""
+msgstr "<primary>SCADA</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Supervisory Control</primary>"
-msgstr ""
+msgstr "<primary>Contrôle de supervision</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Process Control</primary>"
-msgstr ""
+msgstr "<primary>Contrôle de processus</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Data Acquisition</primary>"
-msgstr ""
+msgstr "<primary>Aquisition de données</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>VCA</primary>"
-msgstr ""
+msgstr "<primary>VCA</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>ODBC</primary>"
-msgstr ""
+msgstr "<primary>ODBC</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Postgresql</primary>"
-msgstr ""
+msgstr "<primary>Postgresql</primary>"	
 
 #. Tag: para
 #, no-c-format
@@ -509,6 +580,8 @@ msgid ""
 "<package>openscada</package> system is open implementation SCADA "
 "(Supervisory Control And Data Acquisition) systems."
 msgstr ""
+"Le système <package>openscada</package> est une implémentation libre des système SCADA "
+"(Supervisory Control And Data Acquisition)."
 
 #. Tag: para
 #, no-c-format
@@ -530,21 +603,38 @@ msgid ""
 "in your package or to the News section on the project website at <ulink "
 "url=\"http://oscada.org/\">http://oscada.org/</ulink>."
 msgstr ""
+"Fedora 15 contient la version 0.7.0 (stable) avec les implémentations des "
+"modules de bases de données ODBC et postgresSQL, le module de transport"
+" de la BDD ainsi que le nouveau mechanisme/module de test du système OpenSCADA. "
+"De nombreuses erreurs ont été trouvées et corrigées dans le but d'améliorer "
+"les optimisations, la stabilité, la viabilité et les performance du système. "
+"Des améliorations ont été faites dans la zone de contrôle visuelle (VCA) "
+"et ses visualisateurs. Des changements ont aussi été fait dans les modules "
+"du moteur VCA (<application>UI.VCAEngine</application>) : les visualisateurs "
+"<application>UI.Vision</application> et <application>UI.WebVision</application>. "
+"Ces modules ont été stabilisés, leur consomation mémoire optimisée et les propriétés "
+"utilisateurs de VCA améliorées. Une nouvelle API objet de programmation utilisateur "
+"a été créée qui fournit l'intégration des fonctions utilisateurs dans l'arbre "
+"d'objets de OpenSCADA. De plus, de nombreux changements dans la bibliothèque de "
+"fonctions existante de l'API utilisateur ont été fait. Pour avoir tous les "
+"détails, se référer à la liste de changement du paquet ou à la section des "
+"nouvelles sur le site du projet à l'adresse <ulink url=\"http://oscada.org/\">"
+"http://oscada.org/</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "plotdrop"
-msgstr ""
+msgstr "plotdrop"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>plotdrop</primary>"
-msgstr ""
+msgstr "<primary>plotdrop</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>gnuplot</primary>"
-msgstr ""
+msgstr "<primary>gnuplot</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -554,41 +644,45 @@ msgid ""
 "website at <ulink "
 "url=\"http://plotdrop.sourceforge.net/\">http://plotdrop.sourceforge.net/</ulink>"
 msgstr ""
+"<package>plotdrop</package> est une interface graphique pour GNU plot. Les 
+"fichiers de données sont ajoutés à plotdrop simplement en les glissant à "
+"partir de nautilus. Le projet maintient un site web : <ulink "
+"url=\"http://plotdrop.sourceforge.net/\">http://plotdrop.sourceforge.net/</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "psfex"
-msgstr ""
+msgstr "psfex"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>psfex</primary>"
-msgstr ""
+msgstr "<primary>psfex</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Point Spread Function</primary>"
-msgstr ""
+msgstr "<primary>Fonction de répartition de points</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>FITS</primary>"
-msgstr ""
+msgstr "<primary>FITS</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>PSF</primary>"
-msgstr ""
+msgstr "<primary>PSF</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Photometry</primary>"
-msgstr ""
+msgstr "<primary>Photométrie</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Morphological Analysis</primary>"
-msgstr ""
+msgstr "<primary>Analyse morphologique</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -598,6 +692,10 @@ msgid ""
 "images. The generated PSF models can be used for model-fitting photometry or"
 " morphological analyses."
 msgstr ""
+"PSFEx (“PSF Extractor”) extrait des modèles de fonctions de répartition de points (PSF) "
+"à partir d'images FITS analysées par SExtractor et mesure la qualité des images. "
+" Les modèles PSF générés peuvent être utilisé de la photométrie de justaposition de modèles ou"
+" des analyses morphologiques."
 
 #. Tag: para
 #, no-c-format
@@ -605,21 +703,23 @@ msgid ""
 "<ulink "
 "url=\"http://www.astromatic.net/software/psfex\">http://www.astromatic.net/software/psfex</ulink>"
 msgstr ""
+"<ulink "
+"url=\"http://www.astromatic.net/software/psfex\">http://www.astromatic.net/software/psfex</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "root"
-msgstr ""
+msgstr "root"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>root</primary>"
-msgstr ""
+msgstr "<primary>root</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>genetics</primary>"
-msgstr ""
+msgstr "<primary>génétiques</primary>"
 
 #. Tag: para
 #, no-c-format
@@ -627,31 +727,33 @@ msgid ""
 "<package>root</package> is a package for analyzing large amounts of data. "
 "Fedora 15 includes several new add-ons for root:"
 msgstr ""
+"<package>root</package> est un paquet pour analyser de larges quantités de données. "
+"Fedora 15 comprends plusieus nouveaux modules complémentaires pour root:"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>root-genetic</package>"
-msgstr ""
+msgstr "<package>root-genetic</package>"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>root-graf-fitsio</package>"
-msgstr ""
+msgstr "<package>root-graf-fitsio</package>"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>root-hist-factory</package>"
-msgstr ""
+msgstr "<package>root-hist-factory</package>"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>root-io</package>"
-msgstr ""
+msgstr "<package>root-io</package>"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>root-proof-pq2</package>"
-msgstr ""
+msgstr "<package>root-proof-pq2</package>"
 
 #. Tag: para
 #, no-c-format
@@ -659,3 +761,6 @@ msgid ""
 "Project site: <ulink "
 "url=\"http://root.cern.ch/\">http://root.cern.ch/</ulink>"
 msgstr ""
+"Site du projet: <ulink "
+"url=\"http://root.cern.ch/\">http://root.cern.ch/</ulink>"
+